@echo off
cls
echo.
echo ========================================================================
echo ===              MAME 0.90 Horizontal Rom Sorter Script              ===
echo ============================================================by JoyMonkey
echo.
echo Instructions:
echo - Before running this BAT, make sure you've got all your roms correctly
echo   named to MAME version 0.90 (use ClrMamePro to check your rom names)
echo - This .BAT file needs to be run from your ROMS folder.
echo - It will create a directory on your hard-drive (C:) called ROMSHORZ.
echo - It will then move all horizontal MAME roms it finds in its folder
echo   to C:\ROMSHORZ, leaving the vertical roms where they are.
echo - It expects to find roms in zip files; folders are ignored.
echo - It tries to move every split-set rom in MAME 0.90, so if you are
echo   missing a rom it will say 'The system cannot find the file specified.'
echo   and proceed to the next rom.
echo.
echo ** - All 3779 horizontal ROM zips will be moved to c:\romshorz\       **
echo ** - All 24 system bios roms will be COPIED to c:\romshorz\           **
ECHO What do you want to do?
echo 1. Proceed
echo 2. Exit
CHOICE /N /C:12 DO YOU WANT TO PROCEED (1 or 2)%1
IF ERRORLEVEL 2 GOTO ENND
IF ERRORLEVEL 1 GOTO COPPY

:COPPY
PAUSE
mkdir C:\ROMSHORZ

REM ** COPY NEEDED BIOS ROMS **
Echo Copying 24 system bios roms...
copy acpsx.zip c:\romshorz\
copy ar_bios.zip c:\romshorz\
copy atpsx.zip c:\romshorz\
copy atluspsx.zip c:\romshorz\
copy konamigv.zip c:\romshorz\
copy decocass.zip c:\romshorz\
copy cvs.zip c:\romshorz\
copy hng64.zip c:\romshorz\
copy maxaflex.zip c:\romshorz\
copy megaplay.zip c:\romshorz\
copy megatech.zip c:\romshorz\
copy macsbios.zip c:\romshorz\
copy neogeo.zip c:\romshorz\
copy nss.zip c:\romshorz\
copy pgm.zip c:\romshorz\
copy playch10.zip c:\romshorz\
copy psarc95.zip c:\romshorz\
copy stvbios.zip c:\romshorz\
copy skns.zip c:\romshorz\
copy konamigx.zip c:\romshorz\
copy taitofx1.zip c:\romshorz\
copy tps.zip c:\romshorz\
copy cpzn1.zip c:\romshorz\
copy cpzn2.zip c:\romshorz\


REM ** MOVE ROMS **
Echo Moving 3714 horizontal game roms...

move 720.zip c:\romshorz\
move 1944.zip c:\romshorz\
move 1944j.zip c:\romshorz\
move 2020bb.zip c:\romshorz\
move 2020bba.zip c:\romshorz\
move 2020bbh.zip c:\romshorz\
move 280zzzap.zip c:\romshorz\
move 3countb.zip c:\romshorz\
move 3in1semi.zip c:\romshorz\
move 3kokushi.zip c:\romshorz\
move 3stooges.zip c:\romshorz\
move 3wonders.zip c:\romshorz\
move 3wonderu.zip c:\romshorz\
move 40love.zip c:\romshorz\
move 47pie2.zip c:\romshorz\
move 47pie2o.zip c:\romshorz\
move 4dwarrio.zip c:\romshorz\
move 4enraya.zip c:\romshorz\
move 4psimasy.zip c:\romshorz\
move 64streej.zip c:\romshorz\
move 64street.zip c:\romshorz\
move 720g.zip c:\romshorz\
move 720gr1.zip c:\romshorz\
move 720r1.zip c:\romshorz\
move 720r2.zip c:\romshorz\
move 720r3.zip c:\romshorz\
move 7jigen.zip c:\romshorz\
move 7toitsu.zip c:\romshorz\
move 88games.zip c:\romshorz\
move 9ballsh2.zip c:\romshorz\
move 9ballsh3.zip c:\romshorz\
move 9ballsht.zip c:\romshorz\
move a51mxr3k.zip c:\romshorz\
move abaseb.zip c:\romshorz\
move abaseb2.zip c:\romshorz\
move abcop.zip c:\romshorz\
move abunai.zip c:\romshorz\
move aburner.zip c:\romshorz\
move aburner2.zip c:\romshorz\
move ace.zip c:\romshorz\
move aceatta.zip c:\romshorz\c
move acedrvrw.zip c:\romshorz\
move acommand.zip c:\romshorz\
move actfanc1.zip c:\romshorz\
move actfancj.zip c:\romshorz\
move actfancr.zip c:\romshorz\
move aeroboto.zip c:\romshorz\
move agress.zip c:\romshorz\
move ainferno.zip c:\romshorz\
move airbustj.zip c:\romshorz\
move airbustr.zip c:\romshorz\
move airco22b.zip c:\romshorz\
move aircombj.zip c:\romshorz\
move aircombu.zip c:\romshorz\
move airwolf.zip c:\romshorz\
move akiss.zip c:\romshorz\
move alexkida.zip c:\romshorz\
move alexkidd.zip c:\romshorz\
move alien3.zip c:\romshorz\
move aliens.zip c:\romshorz\
move aliens2.zip c:\romshorz\
move aliensj.zip c:\romshorz\
move aliensu.zip c:\romshorz\
move aliensya.zip c:\romshorz\
move aliensyb.zip c:\romshorz\
move aliensyj.zip c:\romshorz\
move aliensyn.zip c:\romshorz\
move aligator.zip c:\romshorz\
move aligatun.zip c:\romshorz\
move alpham2.zip c:\romshorz\
move alphaona.zip c:\romshorz\
move alphaone.zip c:\romshorz\
move alpinerc.zip c:\romshorz\
move alpinerd.zip c:\romshorz\
move altb8751.zip c:\romshorz\
move altbeas2.zip c:\romshorz\
move altbeasa.zip c:\romshorz\
move altbeast.zip c:\romshorz\
move ambush.zip c:\romshorz\
move ambusht.zip c:\romshorz\
move amerdart.zip c:\romshorz\
move amspdwy.zip c:\romshorz\
move amspdwya.zip c:\romshorz\
move androdun.zip c:\romshorz\
move aodk.zip c:\romshorz\
move aof.zip c:\romshorz\
move aof2.zip c:\romshorz\
move aof2a.zip c:\romshorz\
move aof3.zip c:\romshorz\
move apache3.zip c:\romshorz\
move apparel.zip c:\romshorz\
move appoooh.zip c:\romshorz\
move aquajack.zip c:\romshorz\
move aquajckj.zip c:\romshorz\
move aquarium.zip c:\romshorz\
move aquarush.zip c:\romshorz\
move ar_airh.zip c:\romshorz\
move ar_bowl.zip c:\romshorz\
move ar_dart.zip c:\romshorz\
move ar_fast.zip c:\romshorz\
move ar_ldrb.zip c:\romshorz\
move ar_ldrba.zip c:\romshorz\
move ar_ninj.zip c:\romshorz\
move ar_rdwr.zip c:\romshorz\
move ar_sdwr.zip c:\romshorz\
move ar_spot.zip c:\romshorz\
move ar_sprg.zip c:\romshorz\
move ar_xeon.zip c:\romshorz\
move arabfgt.zip c:\romshorz\
move arabfgtj.zip c:\romshorz\
move arabiamj.zip c:\romshorz\
move arabiamu.zip c:\romshorz\
move arabianm.zip c:\romshorz\
move arcadecl.zip c:\romshorz\
move archriv2.zip c:\romshorz\
move archrivl.zip c:\romshorz\
move area51.zip c:\romshorz\
move area51a.zip c:\romshorz\
move area51mx.zip c:\romshorz\
move area51t.zip c:\romshorz\
move area88.zip c:\romshorz\
move arescue.zip c:\romshorz\
move argusg.zip c:\romshorz\
move arkarea.zip c:\romshorz\
move arkretrn.zip c:\romshorz\
move arlingtn.zip c:\romshorz\
move armora.zip c:\romshorz\
move armorap.zip c:\romshorz\
move armorar.zip c:\romshorz\
move armwar.zip c:\romshorz\
move armwara.zip c:\romshorz\
move armwarr1.zip c:\romshorz\
move armwaru.zip c:\romshorz\
move armwrest.zip c:\romshorz\
move ashnojoe.zip c:\romshorz\
move astdelu1.zip c:\romshorz\
move astdelux.zip c:\romshorz\
move asterix.zip c:\romshorz\
move asterock.zip c:\romshorz\
move asteroi1.zip c:\romshorz\
move asteroib.zip c:\romshorz\
move asteroid.zip c:\romshorz\
move astorm.zip c:\romshorz\
move astorm2p.zip c:\romshorz\
move astorma.zip c:\romshorz\
move astormb.zip c:\romshorz\
move astormbl.zip c:\romshorz\
move astrass.zip c:\romshorz\
move astrofl.zip c:\romshorz\
move astrxeaa.zip c:\romshorz\
move astrxeac.zip c:\romshorz\
move astyanax.zip c:\romshorz\
move asurabld.zip c:\romshorz\
move atarifb.zip c:\romshorz\
move atarifb1.zip c:\romshorz\
move atarifb4.zip c:\romshorz\
move ataxx.zip c:\romshorz\
move ataxxa.zip c:\romshorz\
move ataxxj.zip c:\romshorz\
move atehate.zip c:\romshorz\
move atetris.zip c:\romshorz\
move atetrisa.zip c:\romshorz\
move atetrisb.zip c:\romshorz\
move atetrsb2.zip c:\romshorz\
move athena.zip c:\romshorz\
move atlantol.zip c:\romshorz\
move atomboy.zip c:\romshorz\
move atomicp.zip c:\romshorz\
move atompunk.zip c:\romshorz\
move aurail.zip c:\romshorz\
move auraila.zip c:\romshorz\
move av2mj1bb.zip c:\romshorz\
move av2mj2rg.zip c:\romshorz\
move avalnche.zip c:\romshorz\
move avengrgs.zip c:\romshorz\
move avsp.zip c:\romshorz\
move avspa.zip c:\romshorz\
move avspirit.zip c:\romshorz\
move avspj.zip c:\romshorz\
move avspu.zip c:\romshorz\
move aztarac.zip c:\romshorz\
move backfire.zip c:\romshorz\
move baddudes.zip c:\romshorz\
move badlands.zip c:\romshorz\
move bakatono.zip c:\romshorz\
move bakubaku.zip c:\romshorz\
move bakuhatu.zip c:\romshorz\
move bakutotu.zip c:\romshorz\
move balcube.zip c:\romshorz\
move ballbros.zip c:\romshorz\
move balonfgt.zip c:\romshorz\
move bananadr.zip c:\romshorz\
move bang.zip c:\romshorz\
move bangball.zip c:\romshorz\
move bangbead.zip c:\romshorz\
move bangj.zip c:\romshorz\
move bankp.zip c:\romshorz\
move baraduka.zip c:\romshorz\
move baraduke.zip c:\romshorz\
move barricad.zip c:\romshorz\
move basebal2.zip c:\romshorz\
move bass.zip c:\romshorz\
move batcir.zip c:\romshorz\
move batcira.zip c:\romshorz\
move batcirj.zip c:\romshorz\
move batlbala.zip c:\romshorz\
move batlball.zip c:\romshorz\
move batman.zip c:\romshorz\
move batmanfr.zip c:\romshorz\
move battlcry.zip c:\romshorz\
move battlera.zip c:\romshorz\
move battlex.zip c:\romshorz\
move bayrouta.zip c:\romshorz\
move bayroutb.zip c:\romshorz\
move bayroute.zip c:\romshorz\
move bayrtbl1.zip c:\romshorz\
move bayrtbl2.zip c:\romshorz\
move bballs.zip c:\romshorz\
move bbbxing.zip c:\romshorz\
move bbmanw.zip c:\romshorz\
move bbmanwj.zip c:\romshorz\
move bbonk.zip c:\romshorz\
move bbprot.zip c:\romshorz\
move bbros.zip c:\romshorz\
move bbusters.zip c:\romshorz\
move bchopper.zip c:\romshorz\
move bcrusher.zip c:\romshorz\
move bcstry.zip c:\romshorz\
move bcstrya.zip c:\romshorz\
move beaminv.zip c:\romshorz\
move beastrzb.zip c:\romshorz\
move beastrzr.zip c:\romshorz\
move beathead.zip c:\romshorz\
move beezer.zip c:\romshorz\
move beezer1.zip c:\romshorz\
move bel.zip c:\romshorz\
move benbero.zip c:\romshorz\b
move berabohm.zip c:\romshorz\
move beraboho.zip c:\romshorz\
move berlwall.zip c:\romshorz\
move berlwalt.zip c:\romshorz\
move berzerk.zip c:\romshorz\
move berzerk1.zip c:\romshorz\
move bigfghtr.zip c:\romshorz\
move bigkarnk.zip c:\romshorz\
move bigrun.zip c:\romshorz\
move bigstrik.zip c:\romshorz\
move bigstrkb.zip c:\romshorz\
move bigtwin.zip c:\romshorz\
move bijokkog.zip c:\romshorz\
move bijokkoy.zip c:\romshorz\
move biofreak.zip c:\romshorz\
move biomtoy.zip c:\romshorz\
move bionicc.zip c:\romshorz\
move bionicc2.zip c:\romshorz\
move bioship.zip c:\romshorz\
move bishi.zip c:\romshorz\
move bjourney.zip c:\romshorz\
move bkrtmaq.zip c:\romshorz\
move bktigerb.zip c:\romshorz\
move blandia.zip c:\romshorz\
move blandiap.zip c:\romshorz\
move blast30.zip c:\romshorz\
move blasted.zip c:\romshorz\
move blaster.zip c:\romshorz\
move blastkit.zip c:\romshorz\
move blasto.zip c:\romshorz\
move blazeon.zip c:\romshorz\
move blazstar.zip c:\romshorz\
move blckout2.zip c:\romshorz\
move blckoutj.zip c:\romshorz\
move bldwolf.zip c:\romshorz\
move bldyror2.zip c:\romshorz\
move blitz.zip c:\romshorz\
move blitz2k.zip c:\romshorz\
move blitz99.zip c:\romshorz\
move blkdrgnb.zip c:\romshorz\
move blkdrgon.zip c:\romshorz\
move blkhearj.zip c:\romshorz\
move blkheart.zip c:\romshorz\
move blkpnthr.zip c:\romshorz\
move blktiger.zip c:\romshorz\
move blmbycar.zip c:\romshorz\
move blmbycau.zip c:\romshorz\
move blockade.zip c:\romshorz\
move blocken.zip c:\romshorz\
move blockhl.zip c:\romshorz\
move blockout.zip c:\romshorz\
move bloodbra.zip c:\romshorz\
move bloodbro.zip c:\romshorz\
move bloods11.zip c:\romshorz\
move bloods21.zip c:\romshorz\
move bloods22.zip c:\romshorz\
move bloodstm.zip c:\romshorz\
move bloodwar.zip c:\romshorz\
move bloxeed.zip c:\romshorz\
move bloxeedc.zip c:\romshorz\
move bloxeedu.zip c:\romshorz\
move blsthead.zip c:\romshorz\
move blstroi2.zip c:\romshorz\
move blstroi3.zip c:\romshorz\
move blstroid.zip c:\romshorz\
move blstroig.zip c:\romshorz\
move blueshrk.zip c:\romshorz\
move blzntrnd.zip c:\romshorz\
move bm1stmix.zip c:\romshorz\
move bm2ndmix.zip c:\romshorz\
move bm2ndmxa.zip c:\romshorz\
move bm4thmix.zip c:\romshorz\
move bm5thmix.zip c:\romshorz\
move bm6thmix.zip c:\romshorz\
move bmaster.zip c:\romshorz\
move bmcbowl.zip c:\romshorz\
move bmcompm2.zip c:\romshorz\
move bmcompmx.zip c:\romshorz\
move bmcorerm.zip c:\romshorz\
move bmdct.zip c:\romshorz\
move bnglngby.zip c:\romshorz\
move bnzabros.zip c:\romshorz\
move boblbobl.zip c:\romshorz\
move bodyslam.zip c:\romshorz\
move bogeyman.zip c:\romshorz\
move bombrman.zip c:\romshorz\
move bonkadv.zip c:\romshorz\
move bonzeadu.zip c:\romshorz\
move bonzeadv.zip c:\romshorz\
move boogwing.zip c:\romshorz\
move bootcamp.zip c:\romshorz\
move boothill.zip c:\romshorz\
move borench.zip c:\romshorz\
move borntofi.zip c:\romshorz\
move bosco.zip c:\romshorz\
move boscomd.zip c:\romshorz\
move boscomdo.zip c:\romshorz\
move boscoo.zip c:\romshorz\
move boscoo2.zip c:\romshorz\
move botss.zip c:\romshorz\
move bottom9.zip c:\romshorz\
move bottom9n.zip c:\romshorz\
move bouldash.zip c:\romshorz\
move bouldshj.zip c:\romshorz\
move bounty.zip c:\romshorz\
move boxer.zip c:\romshorz\
move boxingb.zip c:\romshorz\
move boxyboy.zip c:\romshorz\
move bradley.zip c:\romshorz\
move brain.zip c:\romshorz\
move brapboys.zip c:\romshorz\
move breakers.zip c:\romshorz\
move breakrev.zip c:\romshorz\
move breywood.zip c:\romshorz\
move brickyrd.zip c:\romshorz\
move brival.zip c:\romshorz\
move brkthru.zip c:\romshorz\
move brkthruj.zip c:\romshorz\
move brutforc.zip c:\romshorz\
move bshark.zip c:\romshorz\
move bsharkj.zip c:\romshorz\
move bsktball.zip c:\romshorz\
move bssoccer.zip c:\romshorz\
move bstars.zip c:\romshorz\
move bstars2.zip c:\romshorz\
move btchamp.zip c:\romshorz\
move btlecity.zip c:\romshorz\
move btlkroad.zip c:\romshorz\
move btoads.zip c:\romshorz\
move bubblem.zip c:\romshorz\
move bubblemj.zip c:\romshorz\
move bubbles.zip c:\romshorz\
move bubblesp.zip c:\romshorz\
move bubblesr.zip c:\romshorz\
move bubbobr1.zip c:\romshorz\
move bubl2000.zip c:\romshorz\
move bublbob2.zip c:\romshorz\
move bublbobl.zip c:\romshorz\
move bublbobr.zip c:\romshorz\
move bubsympe.zip c:\romshorz\
move bubsymph.zip c:\romshorz\
move bubsympu.zip c:\romshorz\
move buccanrs.zip c:\romshorz\
move buckrog.zip c:\romshorz\
move buckrogn.zip c:\romshorz\
move bucky.zip c:\romshorz\
move buckyua.zip c:\romshorz\
move bullet.zip c:\romshorz\
move bullfgt.zip c:\romshorz\
move burglarx.zip c:\romshorz\
move buriki.zip c:\romshorz\
move burnforc.zip c:\romshorz\
move burningf.zip c:\romshorz\
move burningh.zip c:\romshorz\
move butasan.zip c:\romshorz\
move bwidow.zip c:\romshorz\
move bzone.zip c:\romshorz\
move bzone2.zip c:\romshorz\
move bzonec.zip c:\romshorz\
move cabal.zip c:\romshorz\
move cabal2.zip c:\romshorz\
move cabalbl.zip c:\romshorz\
move cabaret.zip c:\romshorz\
move cachat.zip c:\romshorz\
move cadash.zip c:\romshorz\
move cadashf.zip c:\romshorz\
move cadashi.zip c:\romshorz\
move cadashj.zip c:\romshorz\
move cadashu.zip c:\romshorz\
move calspeed.zip c:\romshorz\
move cameltrj.zip c:\romshorz\
move cameltry.zip c:\romshorz\
move camltrua.zip c:\romshorz\
move cannball.zip c:\romshorz\
move canyon.zip c:\romshorz\
move canyonp.zip c:\romshorz\
move captaven.zip c:\romshorz\
move captavna.zip c:\romshorz\
move captavne.zip c:\romshorz\
move captavnj.zip c:\romshorz\
move captavnu.zip c:\romshorz\
move captavuu.zip c:\romshorz\
move captcomj.zip c:\romshorz\
move captcomm.zip c:\romshorz\
move captcomu.zip c:\romshorz\
move carnevil.zip c:\romshorz\
move carpolo.zip c:\romshorz\
move catch22.zip c:\romshorz\
move cavenger.zip c:\romshorz\
move cawing.zip c:\romshorz\
move cawingj.zip c:\romshorz\
move cawingu.zip c:\romshorz\
move cbaj.zip c:\romshorz\
move cball.zip c:\romshorz\
move cbasebal.zip c:\romshorz\
move cbuster.zip c:\romshorz\
move cbusterj.zip c:\romshorz\
move cbusterw.zip c:\romshorz\
move ccasino.zip c:\romshorz\
move ccastle2.zip c:\romshorz\
move ccastle3.zip c:\romshorz\
move ccastles.zip c:\romshorz\
move ccboot.zip c:\romshorz\
move ccboot2.zip c:\romshorz\
move cclimber.zip c:\romshorz\
move cclimbr2.zip c:\romshorz\
move cclimbrj.zip c:\romshorz\
move cclmbr2a.zip c:\romshorz\
move cerberus.zip c:\romshorz\
move cgangpzj.zip c:\romshorz\
move cgangpzl.zip c:\romshorz\
move chainrec.zip c:\romshorz\
move chaknpop.zip c:\romshorz\
move challeng.zip c:\romshorz\
move chameleo.zip c:\romshorz\
move champbas.zip c:\romshorz\
move champbb2.zip c:\romshorz\
move champbbj.zip c:\romshorz\
move champbja.zip c:\romshorz\
move champwr.zip c:\romshorz\
move champwrj.zip c:\romshorz\
move champwru.zip c:\romshorz\
move changela.zip c:\romshorz\
move changes.zip c:\romshorz\
move changesa.zip c:\romshorz\
move charlien.zip c:\romshorz\
move chasehq.zip c:\romshorz\
move chasehqj.zip c:\romshorz\
move chboxing.zip c:\romshorz\
move checkmat.zip c:\romshorz\
move cheesech.zip c:\romshorz\
move chelnov.zip c:\romshorz\
move chelnovj.zip c:\romshorz\
move chelnovu.zip c:\romshorz\
move cheyenne.zip c:\romshorz\
move chikij.zip c:\romshorz\
move chiller.zip c:\romshorz\
move chimerab.zip c:\romshorz\
move chinagat.zip c:\romshorz\
move chinatwn.zip c:\romshorz\
move chindrag.zip c:\romshorz\
move chinmoku.zip c:\romshorz\
move chmplst2.zip c:\romshorz\
move chplft.zip c:\romshorz\
move chplftb.zip c:\romshorz\
move chplftbl.zip c:\romshorz\
move chugokur.zip c:\romshorz\
move chukatai.zip c:\romshorz\
move chukataj.zip c:\romshorz\
move chukatau.zip c:\romshorz\
move chwrestl.zip c:\romshorz\
move circus.zip c:\romshorz\
move cischeat.zip c:\romshorz\
move citycon.zip c:\romshorz\
move citycona.zip c:\romshorz\
move citylove.zip c:\romshorz\
move claypign.zip c:\romshorz\
move clayshoo.zip c:\romshorz\
move cleopatr.zip c:\romshorz\
move cloak.zip c:\romshorz\
move cloakfr.zip c:\romshorz\
move cloakgr.zip c:\romshorz\
move cloaksp.zip c:\romshorz\
move cloud9.zip c:\romshorz\
move clowns.zip c:\romshorz\
move clowns1.zip c:\romshorz\
move clshroad.zip c:\romshorz\
move cltchitr.zip c:\romshorz\
move cltchtrj.zip c:\romshorz\
move club90s.zip c:\romshorz\
move club90sa.zip c:\romshorz\
move cluclu.zip c:\romshorz\
move cmehyou.zip c:\romshorz\
move cninja.zip c:\romshorz\
move cninja0.zip c:\romshorz\
move cninjau.zip c:\romshorz\
move cobracmj.zip c:\romshorz\
move cobracom.zip c:\romshorz\
move colmns97.zip c:\romshorz\
move column2j.zip c:\romshorz\
move columns.zip c:\romshorz\
move columns2.zip c:\romshorz\
move columnsj.zip c:\romshorz\
move combasc.zip c:\romshorz\
move combascb.zip c:\romshorz\
move combascj.zip c:\romshorz\
move combasct.zip c:\romshorz\
move combat.zip c:\romshorz\
move commandw.zip c:\romshorz\
move comotion.zip c:\romshorz\
move compglfo.zip c:\romshorz\
move compgolf.zip c:\romshorz\
move contcirc.zip c:\romshorz\
move contcrcu.zip c:\romshorz\
move contcrua.zip c:\romshorz\
move cookbib2.zip c:\romshorz\
move coolmini.zip c:\romshorz\
move coolpool.zip c:\romshorz\
move coolridr.zip c:\romshorz\
move cop01.zip c:\romshorz\
move cop01a.zip c:\romshorz\
move copsnrob.zip c:\romshorz\
move cosmccop.zip c:\romshorz\
move cotton.zip c:\romshorz\
move cotton2.zip c:\romshorz\
move cottona.zip c:\romshorz\
move cottonbm.zip c:\romshorz\
move cottonj.zip c:\romshorz\
move countrb2.zip c:\romshorz\
move countrnb.zip c:\romshorz\
move countrun.zip c:\romshorz\
move countryc.zip c:\romshorz\
move cracksht.zip c:\romshorz\
move crash.zip c:\romshorz\
move crater.zip c:\romshorz\
move crgolf.zip c:\romshorz\
move crgolfa.zip c:\romshorz\
move crgolfb.zip c:\romshorz\
move crgolfc.zip c:\romshorz\
move crimec.zip c:\romshorz\
move crimecj.zip c:\romshorz\
move crimecu.zip c:\romshorz\
move crimfght.zip c:\romshorz\
move crimfgt2.zip c:\romshorz\
move crimfgtj.zip c:\romshorz\
move crkdown.zip c:\romshorz\
move croquis.zip c:\romshorz\
move crospang.zip c:\romshorz\
move crossbow.zip c:\romshorz\
move crsword.zip c:\romshorz\
move cruisin.zip c:\romshorz\
move crusnexo.zip c:\romshorz\
move crusnu21.zip c:\romshorz\
move crusnu40.zip c:\romshorz\
move crusnusa.zip c:\romshorz\
move crusnw13.zip c:\romshorz\
move crusnw20.zip c:\romshorz\
move crusnwld.zip c:\romshorz\
move cryptklr.zip c:\romshorz\
move crysking.zip c:\romshorz\
move crystal2.zip c:\romshorz\
move crystalg.zip c:\romshorz\
move csclub.zip c:\romshorz\
move cscluba.zip c:\romshorz\
move csclubh.zip c:\romshorz\
move csclubj.zip c:\romshorz\
move cshift.zip c:\romshorz\
move csilver.zip c:\romshorz\
move cspring1.zip c:\romshorz\
move csprins1.zip c:\romshorz\
move csprint.zip c:\romshorz\
move csprint1.zip c:\romshorz\
move csprint2.zip c:\romshorz\
move csprintf.zip c:\romshorz\
move csprintg.zip c:\romshorz\
move csprints.zip c:\romshorz\
move cstlevna.zip c:\romshorz\
move ctomaday.zip c:\romshorz\
move ctribe.zip c:\romshorz\
move ctribeb.zip c:\romshorz\
move cubybop.zip c:\romshorz\
move cuebrckj.zip c:\romshorz\
move cuebrick.zip c:\romshorz\
move cultname.zip c:\romshorz\
move cupfinal.zip c:\romshorz\
move cupsoc.zip c:\romshorz\
move cupsoc2.zip c:\romshorz\
move cupsocbl.zip c:\romshorz\
move cworld.zip c:\romshorz\
move cworld2j.zip c:\romshorz\
move cyberb21.zip c:\romshorz\
move cyberb22.zip c:\romshorz\
move cyberb23.zip c:\romshorz\
move cyberb2p.zip c:\romshorz\
move cyberba2.zip c:\romshorz\
move cyberbal.zip c:\romshorz\
move cyberbap.zip c:\romshorz\
move cyberbt.zip c:\romshorz\
move cyberbt1.zip c:\romshorz\
move cyberlip.zip c:\romshorz\
move cybots.zip c:\romshorz\
move cybotsj.zip c:\romshorz\
move cybotsu.zip c:\romshorz\
move cybrcomm.zip c:\romshorz\
move cybrcycc.zip c:\romshorz\
move cybsled.zip c:\romshorz\
move cyclwarr.zip c:\romshorz\
move dadandrn.zip c:\romshorz\
move daimakai.zip c:\romshorz\
move daireika.zip c:\romshorz\
move dairesya.zip c:\romshorz\
move daiskiss.zip c:\romshorz\
move daitorid.zip c:\romshorz\
move daiyogen.zip c:\romshorz\
move dakkochn.zip c:\romshorz\
move danceyes.zip c:\romshorz\
move danchih.zip c:\romshorz\
move dangerz.zip c:\romshorz\
move dankuga.zip c:\romshorz\
move daraku.zip c:\romshorz\
move darius.zip c:\romshorz\
move darius2.zip c:\romshorz\
move darius2d.zip c:\romshorz\
move dariuse.zip c:\romshorz\
move dariusg.zip c:\romshorz\
move dariusgj.zip c:\romshorz\
move dariusgu.zip c:\romshorz\
move dariusgx.zip c:\romshorz\
move dariusj.zip c:\romshorz\
move dariuso.zip c:\romshorz\
move darkadv.zip c:\romshorz\
move darkedge.zip c:\romshorz\
move darkedgj.zip c:\romshorz\
move darkplnt.zip c:\romshorz\
move darksea1.zip c:\romshorz\
move darkseaj.zip c:\romshorz\
move darkseal.zip c:\romshorz\
move darksel2.zip c:\romshorz\
move darktowr.zip c:\romshorz\
move dassaul4.zip c:\romshorz\
move dassault.zip c:\romshorz\
move daytona.zip c:\romshorz\
move daytona2.zip c:\romshorz\
move daytonam.zip c:\romshorz\
move daytonat.zip c:\romshorz\
move dblaxle.zip c:\romshorz\
move dbldyn.zip c:\romshorz\
move dblplay.zip c:\romshorz\
move dblpoint.zip c:\romshorz\
move dbreed.zip c:\romshorz\
move dbz.zip c:\romshorz\
move dbz2.zip c:\romshorz\
move dbzvrvs.zip c:\romshorz\
move dcclub.zip c:\romshorz\
move dcclubfd.zip c:\romshorz\
move dcheese.zip c:\romshorz\
move dcon.zip c:\romshorz\
move dday.zip c:\romshorz\
move ddayc.zip c:\romshorz\
move ddcrew.zip c:\romshorz\
move ddcrewa.zip c:\romshorz\
move ddcrewb.zip c:\romshorz\
move ddcrewc.zip c:\romshorz\
move ddenlovr.zip c:\romshorz\
move ddragn2u.zip c:\romshorz\
move ddrago3b.zip c:\romshorz\
move ddragon.zip c:\romshorz\
move ddragon2.zip c:\romshorz\
move ddragon3.zip c:\romshorz\
move ddragonb.zip c:\romshorz\
move ddragonu.zip c:\romshorz\
move ddragonw.zip c:\romshorz\
move ddribble.zip c:\romshorz\
move ddsom.zip c:\romshorz\
move ddsoma.zip c:\romshorz\
move ddsomj.zip c:\romshorz\
move ddsomjr1.zip c:\romshorz\
move ddsomr1.zip c:\romshorz\
move ddsomu.zip c:\romshorz\
move ddsomur1.zip c:\romshorz\
move ddtod.zip c:\romshorz\
move ddtoda.zip c:\romshorz\
move ddtodh.zip c:\romshorz\
move ddtodj.zip c:\romshorz\
move ddtodjr1.zip c:\romshorz\
move ddtodu.zip c:\romshorz\
move ddtodur1.zip c:\romshorz\
move ddungeon.zip c:\romshorz\
move ddux.zip c:\romshorz\
move dduxbl.zip c:\romshorz\
move deadang.zip c:\romshorz\
move deadconj.zip c:\romshorz\
move deadconx.zip c:\romshorz\
move deadeye.zip c:\romshorz\
move deathbrd.zip c:\romshorz\
move decathlt.zip c:\romshorz\
move defcmnd.zip c:\romshorz\
move defence.zip c:\romshorz\
move defender.zip c:\romshorz\
move defendg.zip c:\romshorz\
move defendw.zip c:\romshorz\
move defndjeu.zip c:\romshorz\
move deltrace.zip c:\romshorz\
move demoderb.zip c:\romshorz\
move demoderm.zip c:\romshorz\
move demon.zip c:\romshorz\
move demonwl1.zip c:\romshorz\
move demonwld.zip c:\romshorz\
move dendeg.zip c:\romshorz\
move dendeg2.zip c:\romshorz\
move dendeg2x.zip c:\romshorz\
move dendegx.zip c:\romshorz\
move denjinmk.zip c:\romshorz\
move depthch.zip c:\romshorz\
move depthv1.zip c:\romshorz\
move deroon.zip c:\romshorz\
move desert.zip c:\romshorz\
move desertgu.zip c:\romshorz\
move destroyr.zip c:\romshorz\
move devilw.zip c:\romshorz\
move dharma.zip c:\romshorz\
move diamond.zip c:\romshorz\
move diehard.zip c:\romshorz\
move dietgo.zip c:\romshorz\
move dietgoa.zip c:\romshorz\
move dietgoe.zip c:\romshorz\
move dino.zip c:\romshorz\
move dinoj.zip c:\romshorz\
move dinorex.zip c:\romshorz\
move dinorexj.zip c:\romshorz\
move dinorexu.zip c:\romshorz\
move dinou.zip c:\romshorz\
move dirtdvls.zip c:\romshorz\
move diverboy.zip c:\romshorz\
move djboy.zip c:\romshorz\
move dkgenm72.zip c:\romshorz\
move dkgensan.zip c:\romshorz\
move dlair.zip c:\romshorz\
move dleague.zip c:\romshorz\
move dmndrby.zip c:\romshorz\
move dmndrbya.zip c:\romshorz\
move dnmtdeka.zip c:\romshorz\
move doa.zip c:\romshorz\
move doaa.zip c:\romshorz\
move doapp.zip c:\romshorz\
move dodgem.zip c:\romshorz\
move dogfgt.zip c:\romshorz\
move dogfgtj.zip c:\romshorz\
move dogpatch.zip c:\romshorz\
move dokaben.zip c:\romshorz\
move dokyusei.zip c:\romshorz\
move dokyusp.zip c:\romshorz\
move domino.zip c:\romshorz\
move dominos.zip c:\romshorz\
move dondenmj.zip c:\romshorz\
move dondokdj.zip c:\romshorz\
move dondokdu.zip c:\romshorz\
move dondokod.zip c:\romshorz\
move dorunru2.zip c:\romshorz\
move dorunruc.zip c:\romshorz\
move dorunrun.zip c:\romshorz\
move dotriku2.zip c:\romshorz\
move dotrikun.zip c:\romshorz\
move dotron.zip c:\romshorz\
move dotrona.zip c:\romshorz\
move dotrone.zip c:\romshorz\
move doubledr.zip c:\romshorz\
move dowild.zip c:\romshorz\
move dplay.zip c:\romshorz\
move dragngun.zip c:\romshorz\
move dragoona.zip c:\romshorz\
move dragoonj.zip c:\romshorz\
move dragrace.zip c:\romshorz\
move drgnbowl.zip c:\romshorz\
move drgnbstr.zip c:\romshorz\
move drgninja.zip c:\romshorz\
move drgnmst.zip c:\romshorz\
move drgnunit.zip c:\romshorz\
move drgpunch.zip c:\romshorz\
move drgw2.zip c:\romshorz\
move drgw2c.zip c:\romshorz\
move drgw3.zip c:\romshorz\
move drgw3k.zip c:\romshorz\
move dribling.zip c:\romshorz\
move driblino.zip c:\romshorz\
move drifto94.zip c:\romshorz\
move drius2do.zip c:\romshorz\
move drivedge.zip c:\romshorz\
move drmario.zip c:\romshorz\
move dsccr94j.zip c:\romshorz\
move dsoccr94.zip c:\romshorz\
move dstlk.zip c:\romshorz\
move dstlka.zip c:\romshorz\
move dstlku.zip c:\romshorz\
move dstlkur1.zip c:\romshorz\
move duckhunt.zip c:\romshorz\
move dumpmtmt.zip c:\romshorz\
move dungenmu.zip c:\romshorz\
move dungeonm.zip c:\romshorz\
move dunkmnia.zip c:\romshorz\
move dunkmnic.zip c:\romshorz\
move dunkshot.zip c:\romshorz\
move dynabb.zip c:\romshorz\
move dynablsb.zip c:\romshorz\
move dynablst.zip c:\romshorz\
move dynagear.zip c:\romshorz\
move dynamcop.zip c:\romshorz\
move dyndeka2.zip c:\romshorz\
move dynduke.zip c:\romshorz\
move dynmcopb.zip c:\romshorz\
move dynwar.zip c:\romshorz\
move dynwarj.zip c:\romshorz\
move eaglshot.zip c:\romshorz\
move eaglshta.zip c:\romshorz\
move ebases.zip c:\romshorz\
move ecofghta.zip c:\romshorz\
move ecofghtr.zip c:\romshorz\
move edf.zip c:\romshorz\
move edrandy.zip c:\romshorz\
move edrandy1.zip c:\romshorz\
move edrandyj.zip c:\romshorz\
move eggventr.zip c:\romshorz\
move eggvntdx.zip c:\romshorz\
move ehrgeiz.zip c:\romshorz\
move eightman.zip c:\romshorz\
move einnings.zip c:\romshorz\
move ejanhs.zip c:\romshorz\
move ejihon.zip c:\romshorz\
move elandore.zip c:\romshorz\
move elevatob.zip c:\romshorz\
move elevator.zip c:\romshorz\
move elim2.zip c:\romshorz\
move elim2a.zip c:\romshorz\
move elim4.zip c:\romshorz\
move elvact2u.zip c:\romshorz\
move elvactr.zip c:\romshorz\
move elvactrj.zip c:\romshorz\
move embargo.zip c:\romshorz\
move emeralda.zip c:\romshorz\
move emerldaa.zip c:\romshorz\
move empcity.zip c:\romshorz\
move empcityj.zip c:\romshorz\
move empcityu.zip c:\romshorz\
move endurob2.zip c:\romshorz\
move endurobl.zip c:\romshorz\
move enduror.zip c:\romshorz\
move enforce.zip c:\romshorz\
move eprom.zip c:\romshorz\
move eprom2.zip c:\romshorz\
move esb.zip c:\romshorz\
move esckids.zip c:\romshorz\
move espial.zip c:\romshorz\
move espiale.zip c:\romshorz\
move eswat.zip c:\romshorz\
move eswatbl.zip c:\romshorz\
move eswatj.zip c:\romshorz\
move eswatu.zip c:\romshorz\
move eto.zip c:\romshorz\
move euroch9.zip c:\romshorz\2
move evosocc.zip c:\romshorz\
move excitbkj.zip c:\romshorz\
move excitebk.zip c:\romshorz\
move exctleag.zip c:\romshorz\
move exprraid.zip c:\romshorz\
move extdwnhl.zip c:\romshorz\
move exterm.zip c:\romshorz\
move exvania.zip c:\romshorz\
move exzisus.zip c:\romshorz\
move f15se.zip c:\romshorz\
move f1dream.zip c:\romshorz\
move f1dreamb.zip c:\romshorz\
move f1en.zip c:\romshorz\
move f1gpstar.zip c:\romshorz\
move f1gpstr2.zip c:\romshorz\
move f1lap.zip c:\romshorz\
move f1superb.zip c:\romshorz\
move faceoff.zip c:\romshorz\
move fantjour.zip c:\romshorz\
move fantland.zip c:\romshorz\
move fantlnda.zip c:\romshorz\
move fantsia2.zip c:\romshorz\
move fantzn2.zip c:\romshorz\
move fantzone.zip c:\romshorz\
move fantzono.zip c:\romshorz\
move farmer.zip c:\romshorz\
move farwest.zip c:\romshorz\
move fatfursa.zip c:\romshorz\
move fatfursp.zip c:\romshorz\
move fatfurwa.zip c:\romshorz\
move fatfury1.zip c:\romshorz\
move fatfury2.zip c:\romshorz\
move fatfury3.zip c:\romshorz\
move fax.zip c:\romshorz\
move faxa.zip c:\romshorz\
move fbfrenzy.zip c:\romshorz\
move ffantasa.zip c:\romshorz\
move ffantasy.zip c:\romshorz\
move ffight.zip c:\romshorz\
move ffightj.zip c:\romshorz\
move ffightj1.zip c:\romshorz\
move ffightu.zip c:\romshorz\
move ffreveng.zip c:\romshorz\
move fghtbskt.zip c:\romshorz\
move fghthist.zip c:\romshorz\
move fghthsta.zip c:\romshorz\
move fghthstw.zip c:\romshorz\
move fgtlayer.zip c:\romshorz\
move fhboxers.zip c:\romshorz\
move fieldday.zip c:\romshorz\
move fightfev.zip c:\romshorz\
move fightfva.zip c:\romshorz\
move finalap2.zip c:\romshorz\
move finalap3.zip c:\romshorz\
move finalapc.zip c:\romshorz\
move finalapd.zip c:\romshorz\
move finalapr.zip c:\romshorz\
move finalb.zip c:\romshorz\
move finalbj.zip c:\romshorz\
move finalbny.zip c:\romshorz\
move finalbu.zip c:\romshorz\
move finallap.zip c:\romshorz\
move finalp2j.zip c:\romshorz\
move finalp3a.zip c:\romshorz\
move findlove.zip c:\romshorz\
move findout.zip c:\romshorz\
move finehour.zip c:\romshorz\
move finlapjb.zip c:\romshorz\
move finlapjc.zip c:\romshorz\
move finlarch.zip c:\romshorz\
move firehawk.zip c:\romshorz\
move fireone.zip c:\romshorz\
move fitegol2.zip c:\romshorz\
move fitegolf.zip c:\romshorz\
move fitfight.zip c:\romshorz\
move fjbuster.zip c:\romshorz\
move flashgal.zip c:\romshorz\
move flashgla.zip c:\romshorz\
move flicky.zip c:\romshorz\
move flickyo.zip c:\romshorz\
move flipshot.zip c:\romshorz\
move flower.zip c:\romshorz\
move flowerbl.zip c:\romshorz\
move flstory.zip c:\romshorz\
move flstoryj.zip c:\romshorz\
move flyball.zip c:\romshorz\
move fncywld.zip c:\romshorz\
move foodf.zip c:\romshorz\
move foodf2.zip c:\romshorz\
move foodfc.zip c:\romshorz\
move footchmp.zip c:\romshorz\
move forcebrk.zip c:\romshorz\
move forgottn.zip c:\romshorz\
move formatz.zip c:\romshorz\
move fourtrax.zip c:\romshorz\
move fpoint.zip c:\romshorz\
move fpointbj.zip c:\romshorz\
move fpointbl.zip c:\romshorz\
move frenzy.zip c:\romshorz\
move friskyt.zip c:\romshorz\
move friskyta.zip c:\romshorz\
move frogs.zip c:\romshorz\
move fromanc2.zip c:\romshorz\
move fromanc4.zip c:\romshorz\
move fromance.zip c:\romshorz\
move fromancr.zip c:\romshorz\
move fround.zip c:\romshorz\
move froundl.zip c:\romshorz\
move ftimpcta.zip c:\romshorz\
move ftsoccer.zip c:\romshorz\
move fullthrl.zip c:\romshorz\
move funkyjet.zip c:\romshorz\
move funybubl.zip c:\romshorz\
move funystrp.zip c:\romshorz\
move fvipers.zip c:\romshorz\
move ga2.zip c:\romshorz\
move ga2j.zip c:\romshorz\
move gaia.zip c:\romshorz\
move gaiden.zip c:\romshorz\
move gakupara.zip c:\romshorz\
move gakusai.zip c:\romshorz\
move gakusai2.zip c:\romshorz\
move gal10ren.zip c:\romshorz\
move galaxyfg.zip c:\romshorz\
move galhustl.zip c:\romshorz\
move galkaika.zip c:\romshorz\
move galkoku.zip c:\romshorz\
move gallop.zip c:\romshorz\
move galpani4.zip c:\romshorz\
move galpanis.zip c:\romshorz\
move galpans2.zip c:\romshorz\
move gangwarb.zip c:\romshorz\
move gangwars.zip c:\romshorz\
move ganryu.zip c:\romshorz\
move garou.zip c:\romshorz\
move garouo.zip c:\romshorz\
move garoup.zip c:\romshorz\
move garyoret.zip c:\romshorz\
move gatedom1.zip c:\romshorz\
move gatedoom.zip c:\romshorz\
move gaun22p1.zip c:\romshorz\
move gaun22pg.zip c:\romshorz\
move gaun2pg1.zip c:\romshorz\
move gaun2pj2.zip c:\romshorz\
move gaun2pr3.zip c:\romshorz\
move gaunt2.zip c:\romshorz\
move gaunt22p.zip c:\romshorz\
move gaunt2g.zip c:\romshorz\
move gaunt2p.zip c:\romshorz\
move gaunt2pg.zip c:\romshorz\
move gaunt2pj.zip c:\romshorz\
move gauntg.zip c:\romshorz\
move gauntgr3.zip c:\romshorz\
move gauntgr6.zip c:\romshorz\
move gauntgr8.zip c:\romshorz\
move gauntj.zip c:\romshorz\
move gauntj12.zip c:\romshorz\
move gauntlet.zip c:\romshorz\
move gauntr1.zip c:\romshorz\
move gauntr2.zip c:\romshorz\
move gauntr4.zip c:\romshorz\
move gauntr5.zip c:\romshorz\
move gauntr7.zip c:\romshorz\
move gauntr9.zip c:\romshorz\
move gaunts.zip c:\romshorz\
move gaxeduel.zip c:\romshorz\
move gberet.zip c:\romshorz\
move gberetb.zip c:\romshorz\
move gblchmp.zip c:\romshorz\
move gdarius.zip c:\romshorz\
move gdarius2.zip c:\romshorz\
move gekiretu.zip c:\romshorz\
move gekitsui.zip c:\romshorz\
move genix.zip c:\romshorz\
move genpeitd.zip c:\romshorz\
move gensitou.zip c:\romshorz\
move geostorm.zip c:\romshorz\
move getstar.zip c:\romshorz\
move getstarb.zip c:\romshorz\
move getstarj.zip c:\romshorz\
move gfire2.zip c:\romshorz\
move gforce2.zip c:\romshorz\
move gforce2j.zip c:\romshorz\
move gghost.zip c:\romshorz\
move ggreats2.zip c:\romshorz\
move ghostb.zip c:\romshorz\
move ghostb3.zip c:\romshorz\
move ghostlop.zip c:\romshorz\
move ghouls.zip c:\romshorz\
move ghoulsu.zip c:\romshorz\
move ghunter.zip c:\romshorz\
move gigandes.zip c:\romshorz\
move gigawing.zip c:\romshorz\
move gijoe.zip c:\romshorz\
move gijoej.zip c:\romshorz\
move gijoeu.zip c:\romshorz\
move gimeabrk.zip c:\romshorz\
move gingania.zip c:\romshorz\
move ginganin.zip c:\romshorz\
move ginkun.zip c:\romshorz\
move gionbana.zip c:\romshorz\
move gladiatr.zip c:\romshorz\
move glass.zip c:\romshorz\
move glfgreat.zip c:\romshorz\
move glfgretj.zip c:\romshorz\
move gloc.zip c:\romshorz\
move glprac2j.zip c:\romshorz\
move glprac2l.zip c:\romshorz\
move glpracr.zip c:\romshorz\
move glpracr2.zip c:\romshorz\
move glpracr3.zip c:\romshorz\
move gmissile.zip c:\romshorz\
move gng.zip c:\romshorz\
move gnga.zip c:\romshorz\
move gngt.zip c:\romshorz\
move goal92.zip c:\romshorz\
move goalx3.zip c:\romshorz\
move godzilla.zip c:\romshorz\
move gogomile.zip c:\romshorz\
move gogomilj.zip c:\romshorz\
move gokuparo.zip c:\romshorz\
move goldmeda.zip c:\romshorz\
move goldmedb.zip c:\romshorz\
move goldmedl.zip c:\romshorz\
move goldnabl.zip c:\romshorz\
move goldnaxa.zip c:\romshorz\
move goldnaxb.zip c:\romshorz\
move goldnaxc.zip c:\romshorz\
move goldnaxe.zip c:\romshorz\
move goldnaxj.zip c:\romshorz\
move goldnxj2.zip c:\romshorz\
move golgo13.zip c:\romshorz\
move gollygho.zip c:\romshorz\
move goonies.zip c:\romshorz\
move gotcha.zip c:\romshorz\
move gowcaizr.zip c:\romshorz\
move gp500.zip c:\romshorz\
move gpgolf.zip c:\romshorz\
move gpilots.zip c:\romshorz\
move gprider.zip c:\romshorz\
move gpridera.zip c:\romshorz\
move gradius.zip c:\romshorz\
move gradius2.zip c:\romshorz\
move gradius3.zip c:\romshorz\
move gradius4.zip c:\romshorz\
move gratia.zip c:\romshorz\
move gratiaa.zip c:\romshorz\
move gravitar.zip c:\romshorz\
move gravitr2.zip c:\romshorz\
move gravp.zip c:\romshorz\
move grdforce.zip c:\romshorz\
move grdians.zip c:\romshorz\
move grdius2a.zip c:\romshorz\
move grdius2b.zip c:\romshorz\
move grdius3a.zip c:\romshorz\
move grdius3e.zip c:\romshorz\
move greatgun.zip c:\romshorz\
move greatgur.zip c:\romshorz\
move gridiron.zip c:\romshorz\
move gridlee.zip c:\romshorz\
move grndtour.zip c:\romshorz\
move groovef.zip c:\romshorz\
move groundfx.zip c:\romshorz\
move growl.zip c:\romshorz\
move growlu.zip c:\romshorz\
move grtwall.zip c:\romshorz\
move grudge.zip c:\romshorz\
move gs4002.zip c:\romshorz\
move gslgr94u.zip c:\romshorz\
move gslugrsj.zip c:\romshorz\
move gstrik2.zip c:\romshorz\
move gstriker.zip c:\romshorz\
move gsword.zip c:\romshorz\
move gt102b.zip c:\romshorz\
move gt102c.zip c:\romshorz\
move gt102c1.zip c:\romshorz\
move gt102c2.zip c:\romshorz\
move gt102c3.zip c:\romshorz\
move gt103.zip c:\romshorz\
move gt103a.zip c:\romshorz\
move gt103a1.zip c:\romshorz\
move gt103a2.zip c:\romshorz\
move gt103a3.zip c:\romshorz\
move gt103aa.zip c:\romshorz\
move gt103ab.zip c:\romshorz\
move gt103asx.zip c:\romshorz\
move gt5.zip c:\romshorz\
move gt507uk.zip c:\romshorz\
move gtg.zip c:\romshorz\
move gtg2.zip c:\romshorz\
move gtg2j.zip c:\romshorz\
move gtg2t.zip c:\romshorz\
move gtgt.zip c:\romshorz\
move gticlub.zip c:\romshorz\
move gtmr.zip c:\romshorz\
move gtmr2.zip c:\romshorz\
move gtmr2a.zip c:\romshorz\
move gtmre.zip c:\romshorz\
move gtmrusa.zip c:\romshorz\
move guardian.zip c:\romshorz\
move guiness.zip c:\romshorz\
move gumbo.zip c:\romshorz\
move gunblade.zip c:\romshorz\
move gunbulet.zip c:\romshorz\
move gunbustr.zip c:\romshorz\
move gundamex.zip c:\romshorz\
move gundl94.zip c:\romshorz\
move gunfight.zip c:\romshorz\
move gunforc2.zip c:\romshorz\
move gunforce.zip c:\romshorz\
move gunforcj.zip c:\romshorz\
move gunforcu.zip c:\romshorz\
move gunhohki.zip c:\romshorz\
move gururin.zip c:\romshorz\
move gussun.zip c:\romshorz\
move gutsn.zip c:\romshorz\
move gwarrior.zip c:\romshorz\
move gwingj.zip c:\romshorz\
move gypsyjug.zip c:\romshorz\
move hachamf.zip c:\romshorz\
move hachoo.zip c:\romshorz\
move hanaawas.zip c:\romshorz\
move hanagumi.zip c:\romshorz\
move hanakanz.zip c:\romshorz\
move hanamai.zip c:\romshorz\
move hanamomo.zip c:\romshorz\
move hanaoji.zip c:\romshorz\
move hanaroku.zip c:\romshorz\
move hangman.zip c:\romshorz\
move hangon.zip c:\romshorz\
move hangonjr.zip c:\romshorz\
move harddrb5.zip c:\romshorz\
move harddrb6.zip c:\romshorz\
move harddrc1.zip c:\romshorz\
move harddrcb.zip c:\romshorz\
move harddrcg.zip c:\romshorz\
move harddrg4.zip c:\romshorz\
move harddriv.zip c:\romshorz\
move harddrj6.zip c:\romshorz\
move harddrv1.zip c:\romshorz\
move harddrv2.zip c:\romshorz\
move harddrv3.zip c:\romshorz\
move harddrvb.zip c:\romshorz\
move harddrvc.zip c:\romshorz\
move harddrvg.zip c:\romshorz\
move harddrvj.zip c:\romshorz\
move harddunj.zip c:\romshorz\
move harddunk.zip c:\romshorz\
move hardhat.zip c:\romshorz\
move hardhea2.zip c:\romshorz\
move hardhead.zip c:\romshorz\
move hardhedb.zip c:\romshorz\
move hardyard.zip c:\romshorz\
move hardyd10.zip c:\romshorz\
move harley.zip c:\romshorz\
move hasamu.zip c:\romshorz\
move hatena.zip c:\romshorz\
move hatris.zip c:\romshorz\
move hattrick.zip c:\romshorz\
move hayaosi1.zip c:\romshorz\
move hcastle.zip c:\romshorz\
move hcastlej.zip c:\romshorz\
move hcastleo.zip c:\romshorz\
move hcastljo.zip c:\romshorz\
move hcrash.zip c:\romshorz\
move hdrivaip.zip c:\romshorz\
move hdrivair.zip c:\romshorz\
move headon.zip c:\romshorz\
move headon2.zip c:\romshorz\
move headonb.zip c:\romshorz\
move heatbrl.zip c:\romshorz\
move heatbrlo.zip c:\romshorz\
move heatbrlu.zip c:\romshorz\
move heberpop.zip c:\romshorz\
move hedpanic.zip c:\romshorz\
move hellfir1.zip c:\romshorz\
move hellfire.zip c:\romshorz\
move hexa.zip c:\romshorz\
move hexion.zip c:\romshorz\
move hgkairak.zip c:\romshorz\
move hharry.zip c:\romshorz\
move hharryu.zip c:\romshorz\
move hidnctch.zip c:\romshorz\
move higemaru.zip c:\romshorz\
move hiimpac3.zip c:\romshorz\
move hiimpact.zip c:\romshorz\
move hippodrm.zip c:\romshorz\
move hiryuken.zip c:\romshorz\
move histryma.zip c:\romshorz\
move hitice.zip c:\romshorz\
move hitme.zip c:\romshorz\
move hitnmis2.zip c:\romshorz\
move hitnmiss.zip c:\romshorz\
move hmcompm2.zip c:\romshorz\
move hmcompmx.zip c:\romshorz\
move hnayayoi.zip c:\romshorz\
move hnfubuki.zip c:\romshorz\
move hnkochou.zip c:\romshorz\
move hnoridur.zip c:\romshorz\
move hogalley.zip c:\romshorz\
move holeland.zip c:\romshorz\
move holo.zip c:\romshorz\
move homerun.zip c:\romshorz\
move hook.zip c:\romshorz\
move hooku.zip c:\romshorz\
move hopmappy.zip c:\romshorz\
move horizon.zip c:\romshorz\
move hotblock.zip c:\romshorz\
move hotbubl.zip c:\romshorz\
move hotchase.zip c:\romshorz\
move hotd.zip c:\romshorz\
move hotdebut.zip c:\romshorz\
move hotgmck.zip c:\romshorz\
move hotgmck3.zip c:\romshorz\
move hotrod.zip c:\romshorz\
move hotroda.zip c:\romshorz\
move hotrodj.zip c:\romshorz\
move hourouki.zip c:\romshorz\
move housemn2.zip c:\romshorz\
move housemnq.zip c:\romshorz\
move hpolym84.zip c:\romshorz\
move hpuncher.zip c:\romshorz\
move htchctch.zip c:\romshorz\
move hthero.zip c:\romshorz\
move hthero93.zip c:\romshorz\
move hthero94.zip c:\romshorz\
move hthero95.zip c:\romshorz\
move hthro95u.zip c:\romshorz\
move hustle.zip c:\romshorz\
move hvnsgate.zip c:\romshorz\
move hvoltage.zip c:\romshorz\
move hvymetal.zip c:\romshorz\
move hvysmsh.zip c:\romshorz\
move hwchamp.zip c:\romshorz\
move hydra.zip c:\romshorz\
move hydrap.zip c:\romshorz\
move hydrap2.zip c:\romshorz\
move hyouban.zip c:\romshorz\
move hyperath.zip c:\romshorz\
move hyperpac.zip c:\romshorz\
move hyperpcb.zip c:\romshorz\
move hyperspt.zip c:\romshorz\
move hyprdelj.zip c:\romshorz\
move hyprdriv.zip c:\romshorz\
move hyprduel.zip c:\romshorz\
move hypreac2.zip c:\romshorz\
move hypreact.zip c:\romshorz\
move hyprolyb.zip c:\romshorz\
move hyprolym.zip c:\romshorz\
move hypsptsp.zip c:\romshorz\
move iceclimb.zip c:\romshorz\
move iceclmbj.zip c:\romshorz\
move iceclmrj.zip c:\romshorz\
move ichidant.zip c:\romshorz\
move ichidntb.zip c:\romshorz\
move ichidnte.zip c:\romshorz\
move idhimitu.zip c:\romshorz\
move idolmj.zip c:\romshorz\
move idsoccer.zip c:\romshorz\
move iemoto.zip c:\romshorz\
move iemotom.zip c:\romshorz\
move iganinju.zip c:\romshorz\
move ikari3.zip c:\romshorz\
move ikki.zip c:\romshorz\
move imekura.zip c:\romshorz\
move imsorry.zip c:\romshorz\
move imsorryj.zip c:\romshorz\
move inca.zip c:\romshorz\
move indy500.zip c:\romshorz\
move indyheat.zip c:\romshorz\
move indytem2.zip c:\romshorz\
move indytem3.zip c:\romshorz\
move indytem4.zip c:\romshorz\
move indytemd.zip c:\romshorz\
move indytemp.zip c:\romshorz\
move inferno.zip c:\romshorz\
move insector.zip c:\romshorz\
move insectx.zip c:\romshorz\
move intcup94.zip c:\romshorz\
move inthunt.zip c:\romshorz\
move inthuntu.zip c:\romshorz\
move introdon.zip c:\romshorz\
move inufuku.zip c:\romshorz\
move invasn.zip c:\romshorz\
move iqblock.zip c:\romshorz\
move irobot.zip c:\romshorz\
move ironhors.zip c:\romshorz\
move irrmaze.zip c:\romshorz\
move jailbrek.zip c:\romshorz\
move jajamaru.zip c:\romshorz\
move janbari.zip c:\romshorz\
move janjans1.zip c:\romshorz\
move janshin.zip c:\romshorz\
move jantouki.zip c:\romshorz\
move jchan.zip c:\romshorz\
move jchan2.zip c:\romshorz\
move jdredd.zip c:\romshorz\
move jdreddb.zip c:\romshorz\
move jdreddp.zip c:\romshorz\
move jedi.zip c:\romshorz\
move jgakuen.zip c:\romshorz\
move jigkmgri.zip c:\romshorz\
move jitsupro.zip c:\romshorz\
move jituroku.zip c:\romshorz\
move jjparad2.zip c:\romshorz\
move jjparads.zip c:\romshorz\
move jjsquawk.zip c:\romshorz\
move jleague.zip c:\romshorz\
move joemac.zip c:\romshorz\
move joemacr.zip c:\romshorz\
move joemacra.zip c:\romshorz\
move jogakuen.zip c:\romshorz\
move jojo.zip c:\romshorz\
move jojoba.zip c:\romshorz\
move jojobaa.zip c:\romshorz\
move joust.zip c:\romshorz\
move joustr.zip c:\romshorz\
move joustwr.zip c:\romshorz\
move joyjoy.zip c:\romshorz\
move jpark.zip c:\romshorz\
move jsk.zip c:\romshorz\
move jumping.zip c:\romshorz\
move jumpkids.zip c:\romshorz\
move jumppop.zip c:\romshorz\
move jungleh.zip c:\romshorz\
move junglek.zip c:\romshorz\
move junglhbr.zip c:\romshorz\
move junglkj2.zip c:\romshorz\
move jyuo8751.zip c:\romshorz\
move jyuohki.zip c:\romshorz\
move jyuohki2.zip c:\romshorz\
move kabukikl.zip c:\romshorz\
move kabukiz.zip c:\romshorz\
move kaguya.zip c:\romshorz\
move kaguya2.zip c:\romshorz\
move kaguya2f.zip c:\romshorz\
move kaiserkj.zip c:\romshorz\
move kaiserkn.zip c:\romshorz\
move kaiteids.zip c:\romshorz\
move kakumei.zip c:\romshorz\
move kakumei2.zip c:\romshorz\
move kamenrid.zip c:\romshorz\
move kanatuen.zip c:\romshorz\
move karatblu.zip c:\romshorz\
move karatblz.zip c:\romshorz\
move karatour.zip c:\romshorz\
move karianx.zip c:\romshorz\
move karnov.zip c:\romshorz\
move karnovj.zip c:\romshorz\
move karnovr.zip c:\romshorz\
move kbash.zip c:\romshorz\
move kdeadeye.zip c:\romshorz\
move keithlcy.zip c:\romshorz\
move kengo.zip c:\romshorz\
move kickgoal.zip c:\romshorz\
move kicknrun.zip c:\romshorz\
move kickoff.zip c:\romshorz\
move kickridr.zip c:\romshorz\
move kidniki.zip c:\romshorz\
move kikaioh.zip c:\romshorz\
move kikcubic.zip c:\romshorz\
move kikstart.zip c:\romshorz\
move killbld.zip c:\romshorz\
move killcom.zip c:\romshorz\
move kinst.zip c:\romshorz\
move kinst13.zip c:\romshorz\
move kinst14.zip c:\romshorz\
move kinst2.zip c:\romshorz\
move kinst210.zip c:\romshorz\
move kinst211.zip c:\romshorz\
move kinst213.zip c:\romshorz\
move kinst2k.zip c:\romshorz\
move kinstp.zip c:\romshorz\
move kirameki.zip c:\romshorz\
move kirarast.zip c:\romshorz\
move kisekaeh.zip c:\romshorz\
move kisekaem.zip c:\romshorz\
move kittenk.zip c:\romshorz\
move kiwame.zip c:\romshorz\
move kiwames.zip c:\romshorz\
move kizuna.zip c:\romshorz\
move klax.zip c:\romshorz\
move klax2.zip c:\romshorz\
move klax3.zip c:\romshorz\
move klaxd.zip c:\romshorz\
move klaxj.zip c:\romshorz\
move klaxp1.zip c:\romshorz\
move klaxp2.zip c:\romshorz\
move knckhead.zip c:\romshorz\
move knckhedj.zip c:\romshorz\
move kncljoe.zip c:\romshorz\
move kncljoea.zip c:\romshorz\
move kngtmare.zip c:\romshorz\
move knights.zip c:\romshorz\
move knightsj.zip c:\romshorz\
move knightsu.zip c:\romshorz\
move kod.zip c:\romshorz\
move kodb.zip c:\romshorz\
move kodj.zip c:\romshorz\
move kodu.zip c:\romshorz\
move kodure.zip c:\romshorz\
move kof2000.zip c:\romshorz\
move kof2000n.zip c:\romshorz\
move kof94.zip c:\romshorz\
move kof95.zip c:\romshorz\
move kof95a.zip c:\romshorz\
move kof96.zip c:\romshorz\
move kof96h.zip c:\romshorz\
move kof97.zip c:\romshorz\
move kof97a.zip c:\romshorz\
move kof98.zip c:\romshorz\
move kof98k.zip c:\romshorz\
move kof98n.zip c:\romshorz\
move kof99.zip c:\romshorz\
move kof99a.zip c:\romshorz\
move kof99e.zip c:\romshorz\
move kof99n.zip c:\romshorz\
move kof99p.zip c:\romshorz\
move koikois2.zip c:\romshorz\
move koinomp.zip c:\romshorz\
move konami88.zip c:\romshorz\
move konamigt.zip c:\romshorz\
move korinai.zip c:\romshorz\
move korinaim.zip c:\romshorz\
move koshien.zip c:\romshorz\
move kotm.zip c:\romshorz\
move kotm2.zip c:\romshorz\
move kotmh.zip c:\romshorz\
move kouyakyu.zip c:\romshorz\
move kov.zip c:\romshorz\
move kov115.zip c:\romshorz\
move kovj.zip c:\romshorz\
move kovplus.zip c:\romshorz\
move kovplusa.zip c:\romshorz\
move kovsh.zip c:\romshorz\
move kram.zip c:\romshorz\
move kram2.zip c:\romshorz\
move kram3.zip c:\romshorz\
move kroozr.zip c:\romshorz\
move ksayakyu.zip c:\romshorz\
move kungfub.zip c:\romshorz\
move kungfub2.zip c:\romshorz\
move kungfud.zip c:\romshorz\
move kungfum.zip c:\romshorz\
move kungfut.zip c:\romshorz\
move kungfuta.zip c:\romshorz\
move kuniokub.zip c:\romshorz\
move kuniokun.zip c:\romshorz\
move kurikina.zip c:\romshorz\
move kurikinj.zip c:\romshorz\
move kurikint.zip c:\romshorz\
move kurikinu.zip c:\romshorz\
move kyuhito.zip c:\romshorz\
move kyukaidk.zip c:\romshorz\
move kyukaido.zip c:\romshorz\
move kyustrkr.zip c:\romshorz\
move ladygolf.zip c:\romshorz\
move landbrk.zip c:\romshorz\
move landgear.zip c:\romshorz\
move landmakr.zip c:\romshorz\
move landmkrp.zip c:\romshorz\
move lastblad.zip c:\romshorz\
move lastbld2.zip c:\romshorz\
move lastblda.zip c:\romshorz\
move lastbrnj.zip c:\romshorz\
move lastbrnx.zip c:\romshorz\
move lastfero.zip c:\romshorz\
move lastforg.zip c:\romshorz\
move lastfort.zip c:\romshorz\
move lazercmd.zip c:\romshorz\
move lbowling.zip c:\romshorz\
move lckywldj.zip c:\romshorz\
move ldrun.zip c:\romshorz\
move ldrun2.zip c:\romshorz\
move ldrun3.zip c:\romshorz\
move ldrun3jp.zip c:\romshorz\
move ldrun4.zip c:\romshorz\
move ldruna.zip c:\romshorz\
move le2.zip c:\romshorz\
move le2j.zip c:\romshorz\
move le2u.zip c:\romshorz\
move leaguemn.zip c:\romshorz\
move legend.zip c:\romshorz\
move legendos.zip c:\romshorz\
move legionna.zip c:\romshorz\
move legionnu.zip c:\romshorz\
move lemmings.zip c:\romshorz\
move lemnangl.zip c:\romshorz\
move leprechn.zip c:\romshorz\
move leprechp.zip c:\romshorz\
move lethalej.zip c:\romshorz\
move lethalen.zip c:\romshorz\
move lethalj.zip c:\romshorz\
move lghost.zip c:\romshorz\
move lghosta.zip c:\romshorz\
move lhb.zip c:\romshorz\
move liberat.zip c:\romshorz\2
move liberatr.zip c:\romshorz\
move liblrabl.zip c:\romshorz\
move lifefrce.zip c:\romshorz\
move lifefrcj.zip c:\romshorz\
move lightbr.zip c:\romshorz\
move liquidk.zip c:\romshorz\
move liquidku.zip c:\romshorz\
move livegal.zip c:\romshorz\
move lkage.zip c:\romshorz\
move lkageb.zip c:\romshorz\
move lkageb2.zip c:\romshorz\
move lkageb3.zip c:\romshorz\
move llander.zip c:\romshorz\
move llander1.zip c:\romshorz\
move lockload.zip c:\romshorz\
move loderdfa.zip c:\romshorz\
move loderndf.zip c:\romshorz\
move loffire.zip c:\romshorz\
move loffirej.zip c:\romshorz\
move logicpr2.zip c:\romshorz\
move logicpro.zip c:\romshorz\
move loht.zip c:\romshorz\
move lomakai.zip c:\romshorz\
move looper.zip c:\romshorz\
move lordgun.zip c:\romshorz\
move lordofk.zip c:\romshorz\
move lostwrld.zip c:\romshorz\
move lostwsga.zip c:\romshorz\
move lotlot.zip c:\romshorz\
move lottofun.zip c:\romshorz\
move lovehous.zip c:\romshorz\
move lresort.zip c:\romshorz\
move ltcasin2.zip c:\romshorz\
move ltcasino.zip c:\romshorz\
move luckywld.zip c:\romshorz\
move lunarba1.zip c:\romshorz\
move lunarbat.zip c:\romshorz\
move lvcards.zip c:\romshorz\
move lvgirl94.zip c:\romshorz\
move m4.zip c:\romshorz\
move m79amb.zip c:\romshorz\
move mace.zip c:\romshorz\
move mach3.zip c:\romshorz\
move machbrkr.zip c:\romshorz\
move machridj.zip c:\romshorz\
move machridr.zip c:\romshorz\
move macross2.zip c:\romshorz\
move madcrash.zip c:\romshorz\
move maddonna.zip c:\romshorz\
move maddonnb.zip c:\romshorz\
move madmotor.zip c:\romshorz\
move magdrop.zip c:\romshorz\
move magdrop2.zip c:\romshorz\
move magdrop3.zip c:\romshorz\
move magdropp.zip c:\romshorz\
move magicbub.zip c:\romshorz\
move magix.zip c:\romshorz\
move maglord.zip c:\romshorz\
move maglordh.zip c:\romshorz\
move magmax.zip c:\romshorz\
move mahmajn.zip c:\romshorz\
move mahmajn2.zip c:\romshorz\
move mahretsu.zip c:\romshorz\
move maiko.zip c:\romshorz\
move mainev2p.zip c:\romshorz\
move mainevt.zip c:\romshorz\
move mainevto.zip c:\romshorz\
move mainsnk.zip c:\romshorz\
move majs101b.zip c:\romshorz\
move majtitl2.zip c:\romshorz\
move majtitle.zip c:\romshorz\
move majuu.zip c:\romshorz\
move makaiden.zip c:\romshorz\
move makaimuc.zip c:\romshorz\
move makaimug.zip c:\romshorz\
move makaimur.zip c:\romshorz\
move malzak.zip c:\romshorz\
move manhatan.zip c:\romshorz\
move maniacsp.zip c:\romshorz\
move maniacsq.zip c:\romshorz\
move manxtt.zip c:\romshorz\
move marble.zip c:\romshorz\
move marble2.zip c:\romshorz\
move marble3.zip c:\romshorz\
move marble4.zip c:\romshorz\
move marineb.zip c:\romshorz\
move mario.zip c:\romshorz\
move mariojp.zip c:\romshorz\
move markham.zip c:\romshorz\
move maruchan.zip c:\romshorz\
move marukin.zip c:\romshorz\
move marukodq.zip c:\romshorz\
move marvland.zip c:\romshorz\
move marvlanj.zip c:\romshorz\
move masao.zip c:\romshorz\
move mastkin.zip c:\romshorz\
move matchit.zip c:\romshorz\
move mausuke.zip c:\romshorz\
move maxf_102.zip c:\romshorz\
move maxforce.zip c:\romshorz\
move maxrpm.zip c:\romshorz\
move maya.zip c:\romshorz\
move mayday.zip c:\romshorz\
move maydaya.zip c:\romshorz\
move maydayb.zip c:\romshorz\
move mayhem.zip c:\romshorz\
move mayjinsn.zip c:\romshorz\
move mayjisn2.zip c:\romshorz\
move mayumi.zip c:\romshorz\
move maze.zip c:\romshorz\
move mazerbla.zip c:\romshorz\
move mblkjack.zip c:\romshorz\
move mbomberj.zip c:\romshorz\
move mbombrd.zip c:\romshorz\
move mbombrdj.zip c:\romshorz\
move mcatadv.zip c:\romshorz\
move mcatadvj.zip c:\romshorz\
move mcitylov.zip c:\romshorz\
move mcnpshnt.zip c:\romshorz\
move mcontest.zip c:\romshorz\
move mdhorse.zip c:\romshorz\
move mechatt.zip c:\romshorz\
move medlanes.zip c:\romshorz\
move megab.zip c:\romshorz\
move megabj.zip c:\romshorz\
move megaman.zip c:\romshorz\
move megaman2.zip c:\romshorz\
move megamn2a.zip c:\romshorz\
move megatack.zip c:\romshorz\
move meijinsn.zip c:\romshorz\
move meikyuh.zip c:\romshorz\
move meosism.zip c:\romshorz\
move mermaid.zip c:\romshorz\
move metalb.zip c:\romshorz\
move metalbj.zip c:\romshorz\
move metamrph.zip c:\romshorz\
move metamrpj.zip c:\romshorz\
move meteorts.zip c:\romshorz\
move metlclsh.zip c:\romshorz\
move metmqstr.zip c:\romshorz\
move metrocra.zip c:\romshorz\
move metrocrs.zip c:\romshorz\
move mexico86.zip c:\romshorz\
move mf_achas.zip c:\romshorz\
move mf_bdash.zip c:\romshorz\
move mf_brist.zip c:\romshorz\
move mf_flip.zip c:\romshorz\
move mfjump.zip c:\romshorz\
move mfunclub.zip c:\romshorz\
move mgakuen.zip c:\romshorz\
move mgakuen2.zip c:\romshorz\
move mgcldate.zip c:\romshorz\
move mgcldtex.zip c:\romshorz\
move mgcrystj.zip c:\romshorz\
move mgcrystl.zip c:\romshorz\
move mgion.zip c:\romshorz\
move mgmen89.zip c:\romshorz\
move mhavoc.zip c:\romshorz\
move mhavoc2.zip c:\romshorz\
move mhavocp.zip c:\romshorz\
move mhavocrv.zip c:\romshorz\
move mhgaiden.zip c:\romshorz\
move mhhonban.zip c:\romshorz\
move mia.zip c:\romshorz\
move mia2.zip c:\romshorz\
move miaj.zip c:\romshorz\
move midnrun.zip c:\romshorz\
move midres.zip c:\romshorz\
move midresj.zip c:\romshorz\
move midresu.zip c:\romshorz\
move miexchng.zip c:\romshorz\
move mightybj.zip c:\romshorz\
move minasan.zip c:\romshorz\
move mineswpr.zip c:\romshorz\
move minferno.zip c:\romshorz\
move minigol2.zip c:\romshorz\
move minigolf.zip c:\romshorz\
move minivadr.zip c:\romshorz\
move mirninja.zip c:\romshorz\
move missb2.zip c:\romshorz\
move missile.zip c:\romshorz\
move missile2.zip c:\romshorz\
move missmw96.zip c:\romshorz\
move missw96.zip c:\romshorz\
move mizubaku.zip c:\romshorz\
move mj4simai.zip c:\romshorz\
move mjanbari.zip c:\romshorz\
move mjangels.zip c:\romshorz\
move mjcamera.zip c:\romshorz\
move mjcamerb.zip c:\romshorz\
move mjclinic.zip c:\romshorz\
move mjderngr.zip c:\romshorz\
move mjdialq2.zip c:\romshorz\
move mjdiplob.zip c:\romshorz\
move mjegolf.zip c:\romshorz\
move mjelct3.zip c:\romshorz\
move mjelct3a.zip c:\romshorz\
move mjelctrn.zip c:\romshorz\
move mjfocus.zip c:\romshorz\
move mjfocusm.zip c:\romshorz\
move mjfriday.zip c:\romshorz\
move mjgottsu.zip c:\romshorz\
move mjgottub.zip c:\romshorz\
move mjhokite.zip c:\romshorz\
move mjifb.zip c:\romshorz\
move mjikaga.zip c:\romshorz\
move mjkinjas.zip c:\romshorz\
move mjkjidai.zip c:\romshorz\
move mjkoiura.zip c:\romshorz\
move mjkojink.zip c:\romshorz\
move mjlaman.zip c:\romshorz\
move mjlstory.zip c:\romshorz\
move mjnanpaa.zip c:\romshorz\
move mjnanpas.zip c:\romshorz\
move mjnanpau.zip c:\romshorz\
move mjnatsu.zip c:\romshorz\
move mjnquesb.zip c:\romshorz\
move mjnquest.zip c:\romshorz\
move mjsikakb.zip c:\romshorz\
move mjsikakc.zip c:\romshorz\
move mjsikakd.zip c:\romshorz\
move mjsikaku.zip c:\romshorz\
move mjsister.zip c:\romshorz\
move mjuraden.zip c:\romshorz\
move mjyougo.zip c:\romshorz\
move mjyuugi.zip c:\romshorz\
move mjyuugia.zip c:\romshorz\
move mjzoomin.zip c:\romshorz\
move mk.zip c:\romshorz\
move mk2.zip c:\romshorz\
move mk2chal.zip c:\romshorz\
move mk2r14.zip c:\romshorz\
move mk2r21.zip c:\romshorz\
move mk2r32.zip c:\romshorz\
move mk2r42.zip c:\romshorz\
move mk2r91.zip c:\romshorz\
move mk3.zip c:\romshorz\
move mk3r10.zip c:\romshorz\
move mk3r20.zip c:\romshorz\
move mk4.zip c:\romshorz\
move mkeibao.zip c:\romshorz\u
move mkla1.zip c:\romshorz\
move mkla2.zip c:\romshorz\
move mkla3.zip c:\romshorz\
move mkla4.zip c:\romshorz\
move mkoiuraa.zip c:\romshorz\
move mkprot9.zip c:\romshorz\
move mkr4.zip c:\romshorz\
move mladyhtr.zip c:\romshorz\
move mmaiko.zip c:\romshorz\
move mmatrix.zip c:\romshorz\
move mmatrixj.zip c:\romshorz\
move mmaulers.zip c:\romshorz\
move mmaze.zip c:\romshorz\
move mmcamera.zip c:\romshorz\
move mmehyou.zip c:\romshorz\
move mmpanic.zip c:\romshorz\
move mmsikaku.zip c:\romshorz\
move mnight.zip c:\romshorz\
move mogura.zip c:\romshorz\
move mole.zip c:\romshorz\
move momoko.zip c:\romshorz\
move moo.zip c:\romshorz\
move moobl.zip c:\romshorz\
move mooua.zip c:\romshorz\
move moremorp.zip c:\romshorz\
move mosaic.zip c:\romshorz\
move mosaica.zip c:\romshorz\
move mosyougi.zip c:\romshorz\
move motofren.zip c:\romshorz\
move motofrft.zip c:\romshorz\
move motofrmd.zip c:\romshorz\
move motomdft.zip c:\romshorz\
move mouja.zip c:\romshorz\
move mp_gaxe2.zip c:\romshorz\
move mp_sonic.zip c:\romshorz\
move mp_twc.zip c:\romshorz\
move mpangj.zip c:\romshorz\
move mpatrol.zip c:\romshorz\
move mpatrolw.zip c:\romshorz\
move mrdrillr.zip c:\romshorz\
move mrdrilr2.zip c:\romshorz\
move mrgoemon.zip c:\romshorz\
move mrheli.zip c:\romshorz\
move mrokumei.zip c:\romshorz\
move msbingo.zip c:\romshorz\
move mscoutm.zip c:\romshorz\
move msgunda1.zip c:\romshorz\
move msgundam.zip c:\romshorz\
move msh.zip c:\romshorz\
move msha.zip c:\romshorz\
move mshb.zip c:\romshorz\
move mshh.zip c:\romshorz\
move mshj.zip c:\romshorz\
move mshjr1.zip c:\romshorz\
move mshu.zip c:\romshorz\
move mshuttle.zip c:\romshorz\
move mshuttlj.zip c:\romshorz\
move mshvsf.zip c:\romshorz\
move mshvsfa.zip c:\romshorz\
move mshvsfa1.zip c:\romshorz\
move mshvsfb.zip c:\romshorz\
move mshvsfb1.zip c:\romshorz\
move mshvsfh.zip c:\romshorz\
move mshvsfj.zip c:\romshorz\
move mshvsfj1.zip c:\romshorz\
move mshvsfj2.zip c:\romshorz\
move mshvsfu1.zip c:\romshorz\
move mslider.zip c:\romshorz\
move mslug.zip c:\romshorz\
move mslug2.zip c:\romshorz\
move mslug3.zip c:\romshorz\
move mslug3n.zip c:\romshorz\
move mslugx.zip c:\romshorz\
move mstadium.zip c:\romshorz\
move msword.zip c:\romshorz\
move mswordj.zip c:\romshorz\
move mswordr1.zip c:\romshorz\
move mswordu.zip c:\romshorz\
move mt_aftrb.zip c:\romshorz\
move mt_arrow.zip c:\romshorz\
move mt_astrm.zip c:\romshorz\
move mt_astro.zip c:\romshorz\
move mt_bbros.zip c:\romshorz\
move mt_beast.zip c:\romshorz\
move mt_cols.zip c:\romshorz\
move mt_crack.zip c:\romshorz\
move mt_eswat.zip c:\romshorz\
move mt_fshrk.zip c:\romshorz\
move mt_gaxe.zip c:\romshorz\
move mt_gaxe2.zip c:\romshorz\
move mt_ggolf.zip c:\romshorz\
move mt_gng.zip c:\romshorz\
move mt_gsocr.zip c:\romshorz\
move mt_kcham.zip c:\romshorz\
move mt_lastb.zip c:\romshorz\
move mt_mwalk.zip c:\romshorz\
move mt_mystd.zip c:\romshorz\
move mt_parlg.zip c:\romshorz\
move mt_revsh.zip c:\romshorz\
move mt_shar2.zip c:\romshorz\
move mt_shnbi.zip c:\romshorz\
move mt_smgp.zip c:\romshorz\
move mt_soni2.zip c:\romshorz\
move mt_sonia.zip c:\romshorz\
move mt_sonic.zip c:\romshorz\
move mt_stbld.zip c:\romshorz\
move mt_stf.zip c:\romshorz\
move mt_tetri.zip c:\romshorz\
move mt_tfor2.zip c:\romshorz\
move mt_tgolf.zip c:\romshorz\
move mt_tlbba.zip c:\romshorz\
move mt_wcsoc.zip c:\romshorz\
move mtlchamp.zip c:\romshorz\
move mtlchmpj.zip c:\romshorz\
move mtlchmpu.zip c:\romshorz\
move mtrap.zip c:\romshorz\
move mtrap3.zip c:\romshorz\
move mtrap4.zip c:\romshorz\
move mtwins.zip c:\romshorz\
move mugsmash.zip c:\romshorz\
move multchmp.zip c:\romshorz\
move musobana.zip c:\romshorz\
move mustang.zip c:\romshorz\
move mustangb.zip c:\romshorz\
move mustangs.zip c:\romshorz\
move mutantf.zip c:\romshorz\
move mutantfa.zip c:\romshorz\
move mutnat.zip c:\romshorz\
move mvp.zip c:\romshorz\
move mvpj.zip c:\romshorz\
move mvsc.zip c:\romshorz\
move mvsca.zip c:\romshorz\
move mvscar1.zip c:\romshorz\
move mvscb.zip c:\romshorz\
move mvsch.zip c:\romshorz\
move mvscj.zip c:\romshorz\
move mvscjr1.zip c:\romshorz\
move mwalk.zip c:\romshorz\
move mwalka.zip c:\romshorz\
move mwalkb.zip c:\romshorz\
move mwalkbl.zip c:\romshorz\
move mwarr.zip c:\romshorz\
move myangel.zip c:\romshorz\
move myangel2.zip c:\romshorz\
move myangel3.zip c:\romshorz\
move myfairld.zip c:\romshorz\
move myhero.zip c:\romshorz\
move myherok.zip c:\romshorz\
move mysticm.zip c:\romshorz\
move mysticri.zip c:\romshorz\
move mystwarr.zip c:\romshorz\
move mystwaru.zip c:\romshorz\
move mzrblzra.zip c:\romshorz\
move nam1975.zip c:\romshorz\
move nametune.zip c:\romshorz\
move naname.zip c:\romshorz\
move narc.zip c:\romshorz\
move narc3.zip c:\romshorz\
move nastar.zip c:\romshorz\
move nastarw.zip c:\romshorz\
move natodef.zip c:\romshorz\
move natodefa.zip c:\romshorz\
move natsuiro.zip c:\romshorz\
move nbahangt.zip c:\romshorz\
move nbajam.zip c:\romshorz\
move nbajamex.zip c:\romshorz\
move nbajamr2.zip c:\romshorz\
move nbajamt1.zip c:\romshorz\
move nbajamt2.zip c:\romshorz\
move nbajamt3.zip c:\romshorz\
move nbajamte.zip c:\romshorz\
move nbamht.zip c:\romshorz\
move nbamht1.zip c:\romshorz\
move nbbatman.zip c:\romshorz\
move ncombat.zip c:\romshorz\
move ncombata.zip c:\romshorz\
move ncommand.zip c:\romshorz\
move neckneck.zip c:\romshorz\
move nekkyoku.zip c:\romshorz\
move nemesis.zip c:\romshorz\
move nemesuk.zip c:\romshorz\
move nemo.zip c:\romshorz\
move nemoj.zip c:\romshorz\
move neobombe.zip c:\romshorz\
move neocup98.zip c:\romshorz\
move neodrift.zip c:\romshorz\
move neomrdo.zip c:\romshorz\
move neruton.zip c:\romshorz\
move nettoqc.zip c:\romshorz\
move news.zip c:\romshorz\
move ngpgal.zip c:\romshorz\
move nightlov.zip c:\romshorz\
move nightstr.zip c:\romshorz\
move ninclown.zip c:\romshorz\
move ninja.zip c:\romshorz\
move ninjak.zip c:\romshorz\
move ninjak2a.zip c:\romshorz\
move ninjak2b.zip c:\romshorz\
move ninjakd2.zip c:\romshorz\
move ninjakj.zip c:\romshorz\
move ninjakun.zip c:\romshorz\
move ninjamas.zip c:\romshorz\
move ninjaw.zip c:\romshorz\
move ninjawj.zip c:\romshorz\
move nitd.zip c:\romshorz\
move nitedrvr.zip c:\romshorz\
move niyanpai.zip c:\romshorz\
move nkdodgeb.zip c:\romshorz\
move nmaster.zip c:\romshorz\
move nmg5.zip c:\romshorz\
move nmsengen.zip c:\romshorz\
move nouryoku.zip c:\romshorz\
move nov2001u.zip c:\romshorz\
move nova2001.zip c:\romshorz\
move nprinces.zip c:\romshorz\
move nprincsb.zip c:\romshorz\
move nprincso.zip c:\romshorz\
move nprincsu.zip c:\romshorz\
move nrallyx.zip c:\romshorz\
move nratechu.zip c:\romshorz\
move nslasher.zip c:\romshorz\
move nspirit.zip c:\romshorz\
move nspiritj.zip c:\romshorz\
move nss_actr.zip c:\romshorz\
move nss_adam.zip c:\romshorz\
move nss_aten.zip c:\romshorz\
move nss_con3.zip c:\romshorz\
move nss_fzer.zip c:\romshorz\
move nss_lwep.zip c:\romshorz\
move nss_ncaa.zip c:\romshorz\
move nss_rob3.zip c:\romshorz\
move nss_skin.zip c:\romshorz\
move nss_smw.zip c:\romshorz\
move nss_ssoc.zip c:\romshorz\
move nss_sten.zip c:\romshorz\
move nstocker.zip c:\romshorz\
move ntopstar.zip c:\romshorz\
move numanath.zip c:\romshorz\
move numanatj.zip c:\romshorz\
move nwarr.zip c:\romshorz\
move nwarrb.zip c:\romshorz\
move nwarrh.zip c:\romshorz\
move nyanpani.zip c:\romshorz\
move nycaptor.zip c:\romshorz\
move nzerotea.zip c:\romshorz\
move offroad.zip c:\romshorz\
move offroadc.zip c:\romshorz\
move offroadt.zip c:\romshorz\
move offtwalc.zip c:\romshorz\
move offtwall.zip c:\romshorz\
move ogonsiro.zip c:\romshorz\
move ohmygod.zip c:\romshorz\
move oisipuzl.zip c:\romshorz\
move ojanko2.zip c:\romshorz\
move ojankoc.zip c:\romshorz\
move ojankohs.zip c:\romshorz\
move ojankoy.zip c:\romshorz\
move ojousan.zip c:\romshorz\
move ojousanm.zip c:\romshorz\
move olds.zip c:\romshorz\
move olds100.zip c:\romshorz\
move olds100a.zip c:\romshorz\
move olysoc92.zip c:\romshorz\
move omegrace.zip c:\romshorz\
move omotesnd.zip c:\romshorz\
move oneshot.zip c:\romshorz\
move onetwo.zip c:\romshorz\
move onna34ra.zip c:\romshorz\
move onna34ro.zip c:\romshorz\
move opaopa.zip c:\romshorz\
move opengol2.zip c:\romshorz\
move opengolf.zip c:\romshorz\
move openice.zip c:\romshorz\
move opwolf.zip c:\romshorz\
move opwolf3.zip c:\romshorz\
move opwolf3u.zip c:\romshorz\
move opwolfb.zip c:\romshorz\
move orangec.zip c:\romshorz\
move orangeci.zip c:\romshorz\
move orbit.zip c:\romshorz\
move ordyne.zip c:\romshorz\
move ordynej.zip c:\romshorz\
move orld105k.zip c:\romshorz\
move orld111c.zip c:\romshorz\
move orlegend.zip c:\romshorz\
move orlegndc.zip c:\romshorz\
move orlegnde.zip c:\romshorz\
move orunners.zip c:\romshorz\
move oscar.zip c:\romshorz\
move oscarj.zip c:\romshorz\
move oscarj0.zip c:\romshorz\
move oscarj1.zip c:\romshorz\
move osman.zip c:\romshorz\
move otatidai.zip c:\romshorz\
move othellos.zip c:\romshorz\
move othldrby.zip c:\romshorz\
move othunder.zip c:\romshorz\
move othundu.zip c:\romshorz\
move othunduo.zip c:\romshorz\
move otonano.zip c:\romshorz\
move otwalls.zip c:\romshorz\
move outfxesj.zip c:\romshorz\
move outfxies.zip c:\romshorz\
move outrun.zip c:\romshorz\
move outruna.zip c:\romshorz\
move outrunb.zip c:\romshorz\
move outrundx.zip c:\romshorz\
move overtop.zip c:\romshorz\
move p47.zip c:\romshorz\
move p47aces.zip c:\romshorz\
move p47j.zip c:\romshorz\
move pacapp.zip c:\romshorz\
move pachiten.zip c:\romshorz\
move pacland.zip c:\romshorz\
move pacland2.zip c:\romshorz\
move pacland3.zip c:\romshorz\
move paclandm.zip c:\romshorz\
move paintlad.zip c:\romshorz\
move pairs.zip c:\romshorz\
move pairsa.zip c:\romshorz\
move pairsnb.zip c:\romshorz\
move pairsten.zip c:\romshorz\
move palamed.zip c:\romshorz\
move pang.zip c:\romshorz\
move pang3.zip c:\romshorz\
move pang3j.zip c:\romshorz\
move pangb.zip c:\romshorz\
move pangpomm.zip c:\romshorz\
move pangpoms.zip c:\romshorz\
move panicbom.zip c:\romshorz\
move panicstr.zip c:\romshorz\
move paperboy.zip c:\romshorz\
move paperbr1.zip c:\romshorz\
move paperbr2.zip c:\romshorz\
move parodisj.zip c:\romshorz\
move parodius.zip c:\romshorz\
move pass.zip c:\romshorz\
move pastelg.zip c:\romshorz\
move patimono.zip c:\romshorz\
move pbancho.zip c:\romshorz\
move pbball96.zip c:\romshorz\
move pbchmp95.zip c:\romshorz\
move pbillian.zip c:\romshorz\
move pbillrd.zip c:\romshorz\
move pbillrds.zip c:\romshorz\
move pblbeach.zip c:\romshorz\
move pbobbl2j.zip c:\romshorz\
move pbobbl2n.zip c:\romshorz\
move pbobbl2u.zip c:\romshorz\
move pbobbl2x.zip c:\romshorz\
move pbobbl3j.zip c:\romshorz\
move pbobbl3u.zip c:\romshorz\
move pbobbl4j.zip c:\romshorz\
move pbobbl4u.zip c:\romshorz\
move pbobble.zip c:\romshorz\
move pbobble2.zip c:\romshorz\
move pbobble3.zip c:\romshorz\
move pbobble4.zip c:\romshorz\
move pbobblen.zip c:\romshorz\
move pbobblna.zip c:\romshorz\
move pc_1942.zip c:\romshorz\
move pc_bball.zip c:\romshorz\
move pc_bfght.zip c:\romshorz\
move pc_bstar.zip c:\romshorz\
move pc_cntra.zip c:\romshorz\
move pc_cshwk.zip c:\romshorz\
move pc_cvnia.zip c:\romshorz\
move pc_dbldr.zip c:\romshorz\
move pc_ddrgn.zip c:\romshorz\
move pc_drmro.zip c:\romshorz\
move pc_duckh.zip c:\romshorz\
move pc_ebike.zip c:\romshorz\
move pc_ftqst.zip c:\romshorz\
move pc_gntlt.zip c:\romshorz\
move pc_golf.zip c:\romshorz\
move pc_goons.zip c:\romshorz\
move pc_grdue.zip c:\romshorz\
move pc_grdus.zip c:\romshorz\
move pc_hgaly.zip c:\romshorz\
move pc_kngfu.zip c:\romshorz\
move pc_mario.zip c:\romshorz\
move pc_miket.zip c:\romshorz\
move pc_mman3.zip c:\romshorz\
move pc_moglf.zip c:\romshorz\
move pc_mtoid.zip c:\romshorz\
move pc_ngai2.zip c:\romshorz\
move pc_ngai3.zip c:\romshorz\
move pc_ngaid.zip c:\romshorz\
move pc_pinbt.zip c:\romshorz\
move pc_pwbld.zip c:\romshorz\
move pc_pwrst.zip c:\romshorz\
move pc_radr2.zip c:\romshorz\
move pc_radrc.zip c:\romshorz\
move pc_rcpam.zip c:\romshorz\
move pc_rkats.zip c:\romshorz\
move pc_rnatk.zip c:\romshorz\
move pc_rrngr.zip c:\romshorz\
move pc_rygar.zip c:\romshorz\
move pc_sjetm.zip c:\romshorz\
move pc_smb.zip c:\romshorz\
move pc_smb2.zip c:\romshorz\
move pc_smb3.zip c:\romshorz\
move pc_suprc.zip c:\romshorz\
move pc_tbowl.zip c:\romshorz\
move pc_tenis.zip c:\romshorz\
move pc_tkfld.zip c:\romshorz\
move pc_tmnt.zip c:\romshorz\
move pc_tmnt2.zip c:\romshorz\
move pc_trjan.zip c:\romshorz\
move pc_vball.zip c:\romshorz\
move pc_wcup.zip c:\romshorz\
move pc_wgnmn.zip c:\romshorz\
move pc_ynoid.zip c:\romshorz\
move pcktgal.zip c:\romshorz\
move pcktgal2.zip c:\romshorz\
move pcktgalb.zip c:\romshorz\
move pclubj.zip c:\romshorz\
move pclubjv2.zip c:\romshorz\
move pclubjv4.zip c:\romshorz\
move pclubjv5.zip c:\romshorz\
move pclubys.zip c:\romshorz\
move pdrift.zip c:\romshorz\
move pdriftj.zip c:\romshorz\
move peekaboo.zip c:\romshorz\
move peepshow.zip c:\romshorz\
move penbros.zip c:\romshorz\
move pepper2.zip c:\romshorz\
move pestplce.zip c:\romshorz\
move peterpak.zip c:\romshorz\
move pettanp.zip c:\romshorz\
move pfghtj.zip c:\romshorz\
move pgear.zip c:\romshorz\
move pgearr1.zip c:\romshorz\
move pgoal.zip c:\romshorz\
move phantasm.zip c:\romshorz\
move phantom2.zip c:\romshorz\
move phantoma.zip c:\romshorz\
move photoy2k.zip c:\romshorz\
move phrcraze.zip c:\romshorz\
move pigout.zip c:\romshorz\
move pigouta.zip c:\romshorz\
move pigskin.zip c:\romshorz\
move pingpong.zip c:\romshorz\
move pipedrm.zip c:\romshorz\
move pipedrmj.zip c:\romshorz\
move pipibibi.zip c:\romshorz\
move pipibibs.zip c:\romshorz\
move pirates.zip c:\romshorz\
move piratetr.zip c:\romshorz\
move piratpet.zip c:\romshorz\
move pistoldm.zip c:\romshorz\
move pitboss.zip c:\romshorz\
move pitfall2.zip c:\romshorz\
move pitfallu.zip c:\romshorz\
move pitfigh3.zip c:\romshorz\
move pitfighb.zip c:\romshorz\
move pitfighj.zip c:\romshorz\
move pitfight.zip c:\romshorz\
move pkgnsh.zip c:\romshorz\
move pkgnshdx.zip c:\romshorz\
move pkladiel.zip c:\romshorz\
move pkladies.zip c:\romshorz\
move pktgaldx.zip c:\romshorz\
move pkunwar.zip c:\romshorz\
move pkunwarj.zip c:\romshorz\
move platoon.zip c:\romshorz\
move plctr13b.zip c:\romshorz\
move plottina.zip c:\romshorz\
move plotting.zip c:\romshorz\
move plsmaswd.zip c:\romshorz\
move pltkids.zip c:\romshorz\
move pltkidsa.zip c:\romshorz\
move plumppop.zip c:\romshorz\
move pnickj.zip c:\romshorz\
move poitto.zip c:\romshorz\
move polepos.zip c:\romshorz\
move polepos1.zip c:\romshorz\
move polepos2.zip c:\romshorz\
move poleposa.zip c:\romshorz\
move poleps2a.zip c:\romshorz\
move poleps2b.zip c:\romshorz\
move policeto.zip c:\romshorz\
move policetr.zip c:\romshorz\
move polyplay.zip c:\romshorz\
move pompingw.zip c:\romshorz\
move ponchin.zip c:\romshorz\
move ponchina.zip c:\romshorz\
move ponpoko.zip c:\romshorz\
move ponpokov.zip c:\romshorz\
move poolshrk.zip c:\romshorz\
move pop_hh.zip c:\romshorz\
move popbingo.zip c:\romshorz\
move popbounc.zip c:\romshorz\
move popeye.zip c:\romshorz\
move popeyebl.zip c:\romshorz\
move popeyef.zip c:\romshorz\
move popeyeu.zip c:\romshorz\
move popnpop.zip c:\romshorz\
move popnpopj.zip c:\romshorz\
move popnpopu.zip c:\romshorz\
move potogold.zip c:\romshorz\
move potopoto.zip c:\romshorz\
move pow.zip c:\romshorz\
move powerdr.zip c:\romshorz\v
move powerina.zip c:\romshorz\
move powerins.zip c:\romshorz\
move powj.zip c:\romshorz\
move powrplay.zip c:\romshorz\
move ppmast93.zip c:\romshorz\
move prehisle.zip c:\romshorz\
move prehislu.zip c:\romshorz\
move preisle2.zip c:\romshorz\
move prikura.zip c:\romshorz\
move primella.zip c:\romshorz\
move primglex.zip c:\romshorz\
move primrag2.zip c:\romshorz\
move primraga.zip c:\romshorz\
move primrage.zip c:\romshorz\
move prmrsocj.zip c:\romshorz\
move prmrsocr.zip c:\romshorz\
move prmtmfgo.zip c:\romshorz\
move prmtmfgt.zip c:\romshorz\
move profpac.zip c:\romshorz\
move progear.zip c:\romshorz\
move progeara.zip c:\romshorz\
move progearj.zip c:\romshorz\
move propcycl.zip c:\romshorz\
move psailor1.zip c:\romshorz\
move psailor2.zip c:\romshorz\
move psoldier.zip c:\romshorz\
move pspikes.zip c:\romshorz\
move pspikes2.zip c:\romshorz\
move pspikesk.zip c:\romshorz\
move pstadium.zip c:\romshorz\
move psychos.zip c:\romshorz\
move psychosj.zip c:\romshorz\
move psyforce.zip c:\romshorz\
move psyforcj.zip c:\romshorz\
move psyfrcex.zip c:\romshorz\
move ptblank.zip c:\romshorz\
move puchicar.zip c:\romshorz\
move puchicrj.zip c:\romshorz\
move puckpkmn.zip c:\romshorz\
move pulirula.zip c:\romshorz\
move pulirulj.zip c:\romshorz\
move pulstar.zip c:\romshorz\
move punchout.zip c:\romshorz\
move punisher.zip c:\romshorz\
move punishrj.zip c:\romshorz\
move punishru.zip c:\romshorz\
move punkshot.zip c:\romshorz\
move punksht2.zip c:\romshorz\
move punkshtj.zip c:\romshorz\
move pururun.zip c:\romshorz\
move pushman.zip c:\romshorz\
move pushmans.zip c:\romshorz\
move puyopuy2.zip c:\romshorz\
move puyopuya.zip c:\romshorz\
move puyopuyb.zip c:\romshorz\
move puyopuyo.zip c:\romshorz\
move puyosun.zip c:\romshorz\
move puzldama.zip c:\romshorz\
move puzloopj.zip c:\romshorz\
move puzloopu.zip c:\romshorz\
move puzlstar.zip c:\romshorz\
move puzzldpr.zip c:\romshorz\
move puzzledp.zip c:\romshorz\
move puzzli.zip c:\romshorz\
move puzzloop.zip c:\romshorz\
move puzznic.zip c:\romshorz\
move pwheelsj.zip c:\romshorz\
move pwrgoal.zip c:\romshorz\
move pwrinst2.zip c:\romshorz\
move pyros.zip c:\romshorz\
move pzlbowl.zip c:\romshorz\
move qad.zip c:\romshorz\
move qadj.zip c:\romshorz\
move qb3.zip c:\romshorz\
move qcrayon.zip c:\romshorz\
move qcrayon2.zip c:\romshorz\
move qdrmfgp.zip c:\romshorz\
move qdrmfgp2.zip c:\romshorz\
move qgakumon.zip c:\romshorz\
move qgh.zip c:\romshorz\
move qjinsei.zip c:\romshorz\
move qmhayaku.zip c:\romshorz\
move qndream.zip c:\romshorz\
move qrouka.zip c:\romshorz\
move qsangoku.zip c:\romshorz\
move qsww.zip c:\romshorz\
move qtheater.zip c:\romshorz\
move qtono1.zip c:\romshorz\
move qtono2.zip c:\romshorz\
move qtorimon.zip c:\romshorz\
move quaquiz2.zip c:\romshorz\
move quartet.zip c:\romshorz\
move quartet2.zip c:\romshorz\
move quartetj.zip c:\romshorz\
move quarth.zip c:\romshorz\
move quartt2j.zip c:\romshorz\
move quiz18k.zip c:\romshorz\
move quiz365.zip c:\romshorz\
move quiz365t.zip c:\romshorz\
move quizchq.zip c:\romshorz\
move quizchql.zip c:\romshorz\
move quizdai2.zip c:\romshorz\
move quizdais.zip c:\romshorz\
move quizdna.zip c:\romshorz\
move quizf1.zip c:\romshorz\
move quizhq.zip c:\romshorz\
move quizhuhu.zip c:\romshorz\
move quizkof.zip c:\romshorz\
move quizmeku.zip c:\romshorz\
move quizmoon.zip c:\romshorz\
move quizpani.zip c:\romshorz\
move quiztou.zip c:\romshorz\
move quiztvqq.zip c:\romshorz\
move qzchikyu.zip c:\romshorz\
move qzkklgy2.zip c:\romshorz\
move qzkklogy.zip c:\romshorz\
move qzquest.zip c:\romshorz\
move qzshowby.zip c:\romshorz\
move rabbit.zip c:\romshorz\
move rabiolep.zip c:\romshorz\
move raccoon.zip c:\romshorz\
move racedcb4.zip c:\romshorz\
move racedcg4.zip c:\romshorz\
move racedrb1.zip c:\romshorz\
move racedrb4.zip c:\romshorz\
move racedrc1.zip c:\romshorz\
move racedrc2.zip c:\romshorz\
move racedrc4.zip c:\romshorz\
move racedrcb.zip c:\romshorz\
move racedrcg.zip c:\romshorz\
move racedrg1.zip c:\romshorz\
move racedrg4.zip c:\romshorz\
move racedriv.zip c:\romshorz\
move racedrv1.zip c:\romshorz\
move racedrv2.zip c:\romshorz\
move racedrv3.zip c:\romshorz\
move racedrv4.zip c:\romshorz\
move racedrvb.zip c:\romshorz\
move racedrvc.zip c:\romshorz\
move racedrvg.zip c:\romshorz\
move rachero.zip c:\romshorz\
move racinfrc.zip c:\romshorz\
move racingb.zip c:\romshorz\
move racingj.zip c:\romshorz\
move racingj2.zip c:\romshorz\
move radikalb.zip c:\romshorz\
move radm.zip c:\romshorz\
move radmu.zip c:\romshorz\
move radr.zip c:\romshorz\
move radrad.zip c:\romshorz\
move radru.zip c:\romshorz\
move raf102j.zip c:\romshorz\
move ragnagrd.zip c:\romshorz\
move raiders5.zip c:\romshorz\
move raidrs5t.zip c:\romshorz\
move raiga.zip c:\romshorz\
move raimais.zip c:\romshorz\
move rainbow.zip c:\romshorz\
move rainbowe.zip c:\romshorz\
move rainbowo.zip c:\romshorz\
move rallys.zip c:\romshorz\
move rallyx.zip c:\romshorz\
move rallyxm.zip c:\romshorz\
move rambo3.zip c:\romshorz\
move rambo3a.zip c:\romshorz\
move rambo3ae.zip c:\romshorz\
move rampage.zip c:\romshorz\
move rampage2.zip c:\romshorz\
move rampart.zip c:\romshorz\
move rampartj.zip c:\romshorz\
move ramprt2p.zip c:\romshorz\
move rastan.zip c:\romshorz\
move rastanu.zip c:\romshorz\
move rastanu2.zip c:\romshorz\
move rastsag2.zip c:\romshorz\
move rastsaga.zip c:\romshorz\
move raveracw.zip c:\romshorz\
move raystorj.zip c:\romshorz\
move raystorm.zip c:\romshorz\
move rbff1.zip c:\romshorz\
move rbff2.zip c:\romshorz\
move rbff2a.zip c:\romshorz\
move rbffspec.zip c:\romshorz\
move rbibb.zip c:\romshorz\
move rbibba.zip c:\romshorz\
move rbtapper.zip c:\romshorz\
move rchase.zip c:\romshorz\
move rckman2j.zip c:\romshorz\
move rckmanj.zip c:\romshorz\
move rdaction.zip c:\romshorz\
move reactor.zip c:\romshorz\
move realbrk.zip c:\romshorz\
move recalh.zip c:\romshorz\
move recordbr.zip c:\romshorz\
move redbaron.zip c:\romshorz\
move reikaids.zip c:\romshorz\
move relief.zip c:\romshorz\
move relief2.zip c:\romshorz\
move renaiclb.zip c:\romshorz\
move renegade.zip c:\romshorz\
move renju.zip c:\romshorz\
move rescraid.zip c:\romshorz\
move rescrdsa.zip c:\romshorz\
move revx.zip c:\romshorz\
move rezon.zip c:\romshorz\
move rf2.zip c:\romshorz\
move ribbit.zip c:\romshorz\
move ridefgtj.zip c:\romshorz\
move ridefgtu.zip c:\romshorz\
move ridger2j.zip c:\romshorz\
move ridgeraj.zip c:\romshorz\
move ridhero.zip c:\romshorz\
move ridheroh.zip c:\romshorz\
move ridingf.zip c:\romshorz\
move rimrck12.zip c:\romshorz\
move rimrck16.zip c:\romshorz\
move rimrck20.zip c:\romshorz\
move rimrockn.zip c:\romshorz\
move ringdest.zip c:\romshorz\
move ringohja.zip c:\romshorz\
move ringrage.zip c:\romshorz\
move ringragj.zip c:\romshorz\
move ringragu.zip c:\romshorz\
move riot.zip c:\romshorz\
move riotcity.zip c:\romshorz\
move ripcord.zip c:\romshorz\
move ripoff.zip c:\romshorz\
move riskchal.zip c:\romshorz\
move rjammer.zip c:\romshorz\
move rmhaihai.zip c:\romshorz\
move rmhaihib.zip c:\romshorz\
move rmhaijin.zip c:\romshorz\
move rmhaisei.zip c:\romshorz\
move rmpgwt.zip c:\romshorz\
move rmpgwt11.zip c:\romshorz\
move roadblc1.zip c:\romshorz\
move roadblcg.zip c:\romshorz\
move roadblg1.zip c:\romshorz\
move roadblg2.zip c:\romshorz\
move roadbls1.zip c:\romshorz\
move roadbls2.zip c:\romshorz\
move roadbls3.zip c:\romshorz\
move roadblsc.zip c:\romshorz\
move roadblsg.zip c:\romshorz\
move roadblst.zip c:\romshorz\
move roadedge.zip c:\romshorz\
move roadriot.zip c:\romshorz\
move roadrun1.zip c:\romshorz\
move roadrun2.zip c:\romshorz\
move roadrunn.zip c:\romshorz\
move robby.zip c:\romshorz\
move roboarma.zip c:\romshorz\
move roboarmy.zip c:\romshorz\
move robocop.zip c:\romshorz\
move robocop2.zip c:\romshorz\
move robocopb.zip c:\romshorz\
move robocopj.zip c:\romshorz\
move robocopu.zip c:\romshorz\
move robocopw.zip c:\romshorz\
move robocp2j.zip c:\romshorz\
move robocp2u.zip c:\romshorz\
move robocpu0.zip c:\romshorz\
move robokid.zip c:\romshorz\
move robokidj.zip c:\romshorz\
move robotbwl.zip c:\romshorz\
move robotron.zip c:\romshorz\
move robotryo.zip c:\romshorz\
move robowrb.zip c:\romshorz\
move robowres.zip c:\romshorz\
move rockclim.zip c:\romshorz\
move rockmanj.zip c:\romshorz\
move rockrage.zip c:\romshorz\
move rockragj.zip c:\romshorz\
move rodland.zip c:\romshorz\
move rodlandj.zip c:\romshorz\
move rodlndjb.zip c:\romshorz\
move rohga.zip c:\romshorz\
move rohgah.zip c:\romshorz\
move rohgau.zip c:\romshorz\
move roishtar.zip c:\romshorz\
move roldfrga.zip c:\romshorz\
move roldfrog.zip c:\romshorz\
move rollerg.zip c:\romshorz\
move rollergj.zip c:\romshorz\
move rongrong.zip c:\romshorz\
move rougien.zip c:\romshorz\
move roundup5.zip c:\romshorz\
move royalmah.zip c:\romshorz\
move rpatrolb.zip c:\romshorz\
move rpunch.zip c:\romshorz\
move rranger.zip c:\romshorz\
move rrreveng.zip c:\romshorz\
move rrrevenp.zip c:\romshorz\
move rsgun.zip c:\romshorz\
move rthun2.zip c:\romshorz\
move rthun2j.zip c:\romshorz\
move rthunder.zip c:\romshorz\
move rthundro.zip c:\romshorz\
move rtype.zip c:\romshorz\
move rtype2.zip c:\romshorz\
move rtype2j.zip c:\romshorz\
move rtypelej.zip c:\romshorz\
move rtypeleo.zip c:\romshorz\
move rtypepj.zip c:\romshorz\
move rtypeu.zip c:\romshorz\
move runark.zip c:\romshorz\
move runaway.zip c:\romshorz\
move rungun.zip c:\romshorz\
move rungun2.zip c:\romshorz\
move runguna.zip c:\romshorz\
move rungunu.zip c:\romshorz\
move rungunua.zip c:\romshorz\
move rushatck.zip c:\romshorz\
move rushhero.zip c:\romshorz\
move rvschola.zip c:\romshorz\
move rvschool.zip c:\romshorz\
move rygar.zip c:\romshorz\
move rygar2.zip c:\romshorz\
move rygarj.zip c:\romshorz\
move ryorioh.zip c:\romshorz\
move ryouran.zip c:\romshorz\
move ryukendn.zip c:\romshorz\
move ryukyu.zip c:\romshorz\
move ryuuha.zip c:\romshorz\
move s1945p.zip c:\romshorz\
move sabotenb.zip c:\romshorz\
move sabotnba.zip c:\romshorz\
move sadari.zip c:\romshorz\
move safari.zip c:\romshorz\
move sailormn.zip c:\romshorz\
move sailormo.zip c:\romshorz\
move sailorwa.zip c:\romshorz\
move sailorwr.zip c:\romshorz\
move sailorws.zip c:\romshorz\
move saiyugb1.zip c:\romshorz\
move saiyugb2.zip c:\romshorz\
move saiyugou.zip c:\romshorz\
move salamand.zip c:\romshorz\
move salamanj.zip c:\romshorz\
move salmndr2.zip c:\romshorz\
move sams64_2.zip c:\romshorz\
move samsho.zip c:\romshorz\
move samsho2.zip c:\romshorz\
move samsho3.zip c:\romshorz\
move samsho3a.zip c:\romshorz\
move samsho4.zip c:\romshorz\
move sandor.zip c:\romshorz\
move sarge.zip c:\romshorz\
move sarukani.zip c:\romshorz\
move sassisu.zip c:\romshorz\
move sauro.zip c:\romshorz\
move savagere.zip c:\romshorz\
move sbasebal.zip c:\romshorz\
move sbbros.zip c:\romshorz\
move sbm.zip c:\romshorz\
move sboblbo.zip c:\romshorz\b
move scandal.zip c:\romshorz\
move scandalm.zip c:\romshorz\
move scfinals.zip c:\romshorz\
move schamp.zip c:\romshorz\
move schmeisr.zip c:\romshorz\
move sci.zip c:\romshorz\
move scia.zip c:\romshorz\
move scion.zip c:\romshorz\
move scionc.zip c:\romshorz\
move sciu.zip c:\romshorz\
move screwloo.zip c:\romshorz\
move scross.zip c:\romshorz\
move sctionza.zip c:\romshorz\
move scud.zip c:\romshorz\
move scuda.zip c:\romshorz\
move sdgndmps.zip c:\romshorz\
move sdgndmrb.zip c:\romshorz\
move sdi.zip c:\romshorz\
move sdioj.zip c:\romshorz\
move sdodgeb.zip c:\romshorz\
move seabass.zip c:\romshorz\
move seawolf.zip c:\romshorz\
move seawolf2.zip c:\romshorz\
move secolove.zip c:\romshorz\
move secretab.zip c:\romshorz\
move secretag.zip c:\romshorz\
move sectionz.zip c:\romshorz\
move seganinj.zip c:\romshorz\
move seganinu.zip c:\romshorz\
move seiha.zip c:\romshorz\
move seiham.zip c:\romshorz\
move selfeena.zip c:\romshorz\
move sengokh.zip c:\romshorz\
move sengokmj.zip c:\romshorz\
move sengoku.zip c:\romshorz\
move sengoku2.zip c:\romshorz\
move sengoku3.zip c:\romshorz\
move senknow.zip c:\romshorz\
move senkyu.zip c:\romshorz\
move senkyua.zip c:\romshorz\
move sentetst.zip c:\romshorz\
move sextriv1.zip c:\romshorz\
move sextriv2.zip c:\romshorz\
move sexyparo.zip c:\romshorz\
move sf.zip c:\romshorz\
move sf2.zip c:\romshorz\
move sf2accp.zip c:\romshorz\2
move sf2ce.zip c:\romshorz\
move sf2cej.zip c:\romshorz\
move sf2ceua.zip c:\romshorz\
move sf2ceub.zip c:\romshorz\
move sf2ceuc.zip c:\romshorz\
move sf2eb.zip c:\romshorz\
move sf2hf.zip c:\romshorz\
move sf2j.zip c:\romshorz\
move sf2ja.zip c:\romshorz\
move sf2jc.zip c:\romshorz\
move sf2koryu.zip c:\romshorz\
move sf2m1.zip c:\romshorz\
move sf2m2.zip c:\romshorz\
move sf2m3.zip c:\romshorz\
move sf2m4.zip c:\romshorz\
move sf2m5.zip c:\romshorz\
move sf2m6.zip c:\romshorz\
move sf2m7.zip c:\romshorz\
move sf2rb.zip c:\romshorz\
move sf2rb2.zip c:\romshorz\
move sf2red.zip c:\romshorz\
move sf2t.zip c:\romshorz\
move sf2tj.zip c:\romshorz\
move sf2ua.zip c:\romshorz\
move sf2ub.zip c:\romshorz\
move sf2ud.zip c:\romshorz\
move sf2ue.zip c:\romshorz\
move sf2uf.zip c:\romshorz\
move sf2ui.zip c:\romshorz\
move sf2uk.zip c:\romshorz\
move sf2v004.zip c:\romshorz\
move sf2yyc.zip c:\romshorz\
move sfa.zip c:\romshorz\
move sfa2.zip c:\romshorz\
move sfa3.zip c:\romshorz\
move sfa3b.zip c:\romshorz\
move sfa3r1.zip c:\romshorz\
move sfar1.zip c:\romshorz\
move sfar2.zip c:\romshorz\
move sfar3.zip c:\romshorz\
move sfau.zip c:\romshorz\
move sfchamp.zip c:\romshorz\
move sfchampj.zip c:\romshorz\
move sfex.zip c:\romshorz\
move sfex2.zip c:\romshorz\
move sfex2j.zip c:\romshorz\
move sfex2p.zip c:\romshorz\
move sfex2pa.zip c:\romshorz\
move sfex2pj.zip c:\romshorz\
move sfexa.zip c:\romshorz\
move sfexj.zip c:\romshorz\
move sfexp.zip c:\romshorz\
move sfexpj.zip c:\romshorz\
move sfexpu1.zip c:\romshorz\
move sfiii.zip c:\romshorz\
move sfiii2.zip c:\romshorz\
move sfiii3.zip c:\romshorz\
move sfish2.zip c:\romshorz\
move sfish2j.zip c:\romshorz\
move sfjp.zip c:\romshorz\
move sfootbal.zip c:\romshorz\
move sfp.zip c:\romshorz\
move sfposei.zip c:\romshorz\d
move sfrush.zip c:\romshorz\
move sfrushrk.zip c:\romshorz\
move sftm.zip c:\romshorz\
move sftm110.zip c:\romshorz\
move sftm111.zip c:\romshorz\
move sftmj.zip c:\romshorz\
move sfus.zip c:\romshorz\
move sfx.zip c:\romshorz\
move sfz2a.zip c:\romshorz\
move sfz2aa.zip c:\romshorz\
move sfz2ab.zip c:\romshorz\
move sfz2ah.zip c:\romshorz\
move sfz2aj.zip c:\romshorz\
move sfz2b.zip c:\romshorz\
move sfz2br1.zip c:\romshorz\
move sfz2j.zip c:\romshorz\
move sfz2n.zip c:\romshorz\
move sfz3a.zip c:\romshorz\
move sfz3j.zip c:\romshorz\
move sfz3jr1.zip c:\romshorz\
move sfz3jr2.zip c:\romshorz\
move sfzb.zip c:\romshorz\
move sfzh.zip c:\romshorz\
move sfzj.zip c:\romshorz\
move sfzjr1.zip c:\romshorz\
move sfzjr2.zip c:\romshorz\
move sgemf.zip c:\romshorz\
move sgemfa.zip c:\romshorz\
move sgemfh.zip c:\romshorz\
move sgladiat.zip c:\romshorz\
move sgmast.zip c:\romshorz\
move sgmastc.zip c:\romshorz\
move sgt24h.zip c:\romshorz\
move sgunner.zip c:\romshorz\
move sgunner2.zip c:\romshorz\
move sgunnerj.zip c:\romshorz\
move sgunnr2j.zip c:\romshorz\
move shackled.zip c:\romshorz\
move shadfrce.zip c:\romshorz\
move shadowld.zip c:\romshorz\
move shadoww.zip c:\romshorz\
move shadowwa.zip c:\romshorz\
move shangha2.zip c:\romshorz\
move shangha3.zip c:\romshorz\
move shanghai.zip c:\romshorz\
move shangkid.zip c:\romshorz\
move shangnle.zip c:\romshorz\
move shangon.zip c:\romshorz\
move shangona.zip c:\romshorz\
move shangonb.zip c:\romshorz\
move shanhigw.zip c:\romshorz\
move sharkatt.zip c:\romshorz\
move sharrier.zip c:\romshorz\
move shdancbl.zip c:\romshorz\
move shdancer.zip c:\romshorz\
move shdancrb.zip c:\romshorz\
move shdancrj.zip c:\romshorz\
move shimpacp.zip c:\romshorz\
move shimpact.zip c:\romshorz\
move shinobaa.zip c:\romshorz\
move shinobi.zip c:\romshorz\
move shinobia.zip c:\romshorz\
move shinobib.zip c:\romshorz\
move shinobic.zip c:\romshorz\
move shinobl.zip c:\romshorz\
move shiryu2.zip c:\romshorz\
move shisen.zip c:\romshorz\
move shisen2.zip c:\romshorz\
move shngmtkb.zip c:\romshorz\
move shocking.zip c:\romshorz\
move shocktr2.zip c:\romshorz\
move shocktra.zip c:\romshorz\
move shocktro.zip c:\romshorz\
move shogwarr.zip c:\romshorz\
move shootgal.zip c:\romshorz\
move shootoub.zip c:\romshorz\
move shootouj.zip c:\romshorz\
move shootout.zip c:\romshorz\
move shougi.zip c:\romshorz\
move shougi2.zip c:\romshorz\
move showdown.zip c:\romshorz\
move shrike.zip c:\romshorz\
move shtngmst.zip c:\romshorz\
move shufshot.zip c:\romshorz\
move shuuz.zip c:\romshorz\
move shuuz2.zip c:\romshorz\
move sichuan2.zip c:\romshorz\
move sichuana.zip c:\romshorz\
move sidearjp.zip c:\romshorz\
move sidearmr.zip c:\romshorz\
move sidearms.zip c:\romshorz\
move sidebs.zip c:\romshorz\
move sidebs2.zip c:\romshorz\
move sidepckt.zip c:\romshorz\
move sidepctb.zip c:\romshorz\
move sidepctj.zip c:\romshorz\
move sidetrac.zip c:\romshorz\
move silentd.zip c:\romshorz\
move silentdj.zip c:\romshorz\
move silkroad.zip c:\romshorz\
move silkworm.zip c:\romshorz\
move silkwrm2.zip c:\romshorz\
move silvland.zip c:\romshorz\
move simpbowl.zip c:\romshorz\
move simps2pa.zip c:\romshorz\
move simps2pj.zip c:\romshorz\
move simpsn2p.zip c:\romshorz\
move simpsons.zip c:\romshorz\
move sjryuko.zip c:\romshorz\
move sjryukoa.zip c:\romshorz\
move skelagon.zip c:\romshorz\
move skingam2.zip c:\romshorz\
move skingame.zip c:\romshorz\
move skullxb1.zip c:\romshorz\
move skullxb2.zip c:\romshorz\
move skullxb3.zip c:\romshorz\
move skullxb4.zip c:\romshorz\
move skullxbo.zip c:\romshorz\
move skydiver.zip c:\romshorz\
move skykid.zip c:\romshorz\
move skykidd.zip c:\romshorz\
move skykiddo.zip c:\romshorz\
move skykiddx.zip c:\romshorz\
move skykido.zip c:\romshorz\
move skyraid.zip c:\romshorz\
move skyskipr.zip c:\romshorz\
move skytargt.zip c:\romshorz\
move skywolf.zip c:\romshorz\
move skywolf2.zip c:\romshorz\
move slamdnk2.zip c:\romshorz\
move slammast.zip c:\romshorz\
move slammasu.zip c:\romshorz\
move slapshot.zip c:\romshorz\
move sleague.zip c:\romshorz\
move slipstrm.zip c:\romshorz\
move slmdunkj.zip c:\romshorz\
move slyspy.zip c:\romshorz\
move slyspy2.zip c:\romshorz\
move smashtv.zip c:\romshorz\
move smashtv4.zip c:\romshorz\
move smashtv5.zip c:\romshorz\
move smashtv6.zip c:\romshorz\
move smbomb.zip c:\romshorz\
move smbombr1.zip c:\romshorz\
move smgolf.zip c:\romshorz\
move smgolfb.zip c:\romshorz\
move smgolfj.zip c:\romshorz\
move smgp.zip c:\romshorz\
move smgpa.zip c:\romshorz\
move smgpb.zip c:\romshorz\
move smgpc.zip c:\romshorz\
move smgpd.zip c:\romshorz\
move smgpe.zip c:\romshorz\
move smgpf.zip c:\romshorz\
move snakepit.zip c:\romshorz\
move snakjack.zip c:\romshorz\
move snapjack.zip c:\romshorz\
move snowbalt.zip c:\romshorz\
move snowboar.zip c:\romshorz\
move snowbro2.zip c:\romshorz\
move snowbroa.zip c:\romshorz\
move snowbrob.zip c:\romshorz\
move snowbroc.zip c:\romshorz\
move snowbroj.zip c:\romshorz\
move snowbros.zip c:\romshorz\
move socbrawl.zip c:\romshorz\
move soccer.zip c:\romshorz\
move soccersa.zip c:\romshorz\
move soccerss.zip c:\romshorz\
move sokonuke.zip c:\romshorz\
move sokyugrt.zip c:\romshorz\
move solarq.zip c:\romshorz\
move solarwar.zip c:\romshorz\
move soldamj.zip c:\romshorz\
move soldivid.zip c:\romshorz\
move solfigtr.zip c:\romshorz\
move solomon.zip c:\romshorz\
move solvalou.zip c:\romshorz\
move sonic.zip c:\romshorz\
move sonicp.zip c:\romshorz\
move sonicwi2.zip c:\romshorz\
move sonicwi3.zip c:\romshorz\
move sonson.zip c:\romshorz\
move sonsonj.zip c:\romshorz\
move sotsugyo.zip c:\romshorz\
move soukobdx.zip c:\romshorz\
move soulclba.zip c:\romshorz\
move soulclbr.zip c:\romshorz\
move souledga.zip c:\romshorz\
move souledgb.zip c:\romshorz\
move souledge.zip c:\romshorz\
move spacduel.zip c:\romshorz\
move spacedx.zip c:\romshorz\
move spacedxj.zip c:\romshorz\
move spacedxo.zip c:\romshorz\
move spacegun.zip c:\romshorz\
move spaceskr.zip c:\romshorz\
move spacewar.zip c:\romshorz\
move spacezap.zip c:\romshorz\
move spacfura.zip c:\romshorz\
move spacfury.zip c:\romshorz\
move spang.zip c:\romshorz\
move spangj.zip c:\romshorz\
move sparkman.zip c:\romshorz\
move sparkz.zip c:\romshorz\
move spartanx.zip c:\romshorz\
move spatter.zip c:\romshorz\
move spcenctr.zip c:\romshorz\
move spcinvdj.zip c:\romshorz\
move spclorda.zip c:\romshorz\
move spclordb.zip c:\romshorz\
move spclordg.zip c:\romshorz\
move spclords.zip c:\romshorz\
move spdball.zip c:\romshorz\
move spdbuggy.zip c:\romshorz\
move spdodgeb.zip c:\romshorz\
move spectar.zip c:\romshorz\
move spectar1.zip c:\romshorz\
move speedatk.zip c:\romshorz\
move speedfrk.zip c:\romshorz\
move speedrcr.zip c:\romshorz\
move speedspn.zip c:\romshorz\
move speedup.zip c:\romshorz\
move speglsha.zip c:\romshorz\
move speglsht.zip c:\romshorz\
move spelnkrj.zip c:\romshorz\
move spelunk2.zip c:\romshorz\
move spelunkr.zip c:\romshorz\
move spf2t.zip c:\romshorz\
move spf2ta.zip c:\romshorz\
move spf2xj.zip c:\romshorz\
move spidey.zip c:\romshorz\
move spideyj.zip c:\romshorz\
move spiero.zip c:\romshorz\
move spiker.zip c:\romshorz\
move spinlbrj.zip c:\romshorz\
move spinlbrk.zip c:\romshorz\
move spinlbru.zip c:\romshorz\
move spinmast.zip c:\romshorz\
move splash.zip c:\romshorz\
move splat.zip c:\romshorz\
move splatter.zip c:\romshorz\
move splndrbt.zip c:\romshorz\
move spnchotj.zip c:\romshorz\
move spnchout.zip c:\romshorz\
move spool3.zip c:\romshorz\
move spool3i.zip c:\romshorz\
move sprcros2.zip c:\romshorz\
move sprint1.zip c:\romshorz\
move sprint2.zip c:\romshorz\
move sprint2a.zip c:\romshorz\
move sprint4.zip c:\romshorz\
move sprint4a.zip c:\romshorz\
move sprint8.zip c:\romshorz\
move sprint8a.zip c:\romshorz\
move sprtmtch.zip c:\romshorz\
move spy.zip c:\romshorz\
move spyhnt2.zip c:\romshorz\a
move spyhunt2.zip c:\romshorz\
move spyu.zip c:\romshorz\
move squash.zip c:\romshorz\
move srally2.zip c:\romshorz\
move srallyc.zip c:\romshorz\
move sranger.zip c:\romshorz\
move srangerb.zip c:\romshorz\
move srangerw.zip c:\romshorz\
move srmp2.zip c:\romshorz\
move srmp3.zip c:\romshorz\
move srmp4.zip c:\romshorz\
move srmp4o.zip c:\romshorz\
move srmp5.zip c:\romshorz\
move srmp6.zip c:\romshorz\
move srmp7.zip c:\romshorz\
move ssanchan.zip c:\romshorz\
move sscandal.zip c:\romshorz\
move sscope.zip c:\romshorz\
move sscope2.zip c:\romshorz\
move ssf2.zip c:\romshorz\
move ssf2a.zip c:\romshorz\
move ssf2ar1.zip c:\romshorz\
move ssf2j.zip c:\romshorz\
move ssf2jr1.zip c:\romshorz\
move ssf2jr2.zip c:\romshorz\
move ssf2t.zip c:\romshorz\
move ssf2ta.zip c:\romshorz\
move ssf2tb.zip c:\romshorz\
move ssf2tbj.zip c:\romshorz\
move ssf2tu.zip c:\romshorz\
move ssf2tur1.zip c:\romshorz\
move ssf2u.zip c:\romshorz\
move ssf2xj.zip c:\romshorz\
move sshangha.zip c:\romshorz\
move sshanghb.zip c:\romshorz\
move sshooter.zip c:\romshorz\
move sshot137.zip c:\romshorz\
move ssideki.zip c:\romshorz\
move ssideki2.zip c:\romshorz\
move ssideki3.zip c:\romshorz\
move ssideki4.zip c:\romshorz\
move sslam.zip c:\romshorz\
move sslama.zip c:\romshorz\
move ssoldier.zip c:\romshorz\
move sspring1.zip c:\romshorz\
move ssprint.zip c:\romshorz\
move ssprint1.zip c:\romshorz\
move ssprint3.zip c:\romshorz\
move ssprintf.zip c:\romshorz\
move ssprintg.zip c:\romshorz\
move ssprints.zip c:\romshorz\
move ssrdrabd.zip c:\romshorz\
move ssrdrebc.zip c:\romshorz\
move ssrdrebd.zip c:\romshorz\
move ssrdrjbd.zip c:\romshorz\
move ssrdruac.zip c:\romshorz\
move ssrdrubc.zip c:\romshorz\
move ssrdruda.zip c:\romshorz\
move ssriders.zip c:\romshorz\
move ssrj.zip c:\romshorz\
move sss.zip c:\romshorz\
move stactic.zip c:\romshorz\s
move stadh96a.zip c:\romshorz\
move stadhero.zip c:\romshorz\
move stadhr96.zip c:\romshorz\
move stakwin.zip c:\romshorz\
move stakwin2.zip c:\romshorz\
move stankatk.zip c:\romshorz\
move starblad.zip c:\romshorz\
move starcas.zip c:\romshorz\
move starcas1.zip c:\romshorz\
move starcase.zip c:\romshorz\
move starcasp.zip c:\romshorz\
move starcrus.zip c:\romshorz\
move starfira.zip c:\romshorz\
move starfire.zip c:\romshorz\
move stargate.zip c:\romshorz\
move starglad.zip c:\romshorz\
move stargld2.zip c:\romshorz\
move stargrds.zip c:\romshorz\
move starhawk.zip c:\romshorz\
move starlstr.zip c:\romshorz\
move starshp1.zip c:\romshorz\
move starshpp.zip c:\romshorz\
move starswep.zip c:\romshorz\
move startrek.zip c:\romshorz\
move starwar1.zip c:\romshorz\
move starwars.zip c:\romshorz\
move statriv2.zip c:\romshorz\
move statriv4.zip c:\romshorz\
move stcc.zip c:\romshorz\
move stdragon.zip c:\romshorz\
move steelta1.zip c:\romshorz\
move steeltag.zip c:\romshorz\
move steeltal.zip c:\romshorz\
move steeltap.zip c:\romshorz\
move stellcas.zip c:\romshorz\
move stfight.zip c:\romshorz\
move stfighta.zip c:\romshorz\
move stkclmns.zip c:\romshorz\
move stlforce.zip c:\romshorz\
move stocker.zip c:\romshorz\
move stoffy.zip c:\romshorz\
move stompin.zip c:\romshorz\
move stoneage.zip c:\romshorz\
move stoneba2.zip c:\romshorz\
move stonebal.zip c:\romshorz\
move strahl.zip c:\romshorz\
move strahla.zip c:\romshorz\
move stratgys.zip c:\romshorz\
move stratgyx.zip c:\romshorz\
move stratof.zip c:\romshorz\
move streets1.zip c:\romshorz\
move streetsj.zip c:\romshorz\
move streetsm.zip c:\romshorz\
move streetsw.zip c:\romshorz\
move strhoop.zip c:\romshorz\
move strider.zip c:\romshorz\
move strider2.zip c:\romshorz\
move striderj.zip c:\romshorz\
move stridrja.zip c:\romshorz\
move stridrua.zip c:\romshorz\
move strkfgtr.zip c:\romshorz\
move strkforc.zip c:\romshorz\
move strkzone.zip c:\romshorz\
move strnskil.zip c:\romshorz\
move strtdriv.zip c:\romshorz\
move stunrn2e.zip c:\romshorz\
move stunrn3e.zip c:\romshorz\
move stunrun.zip c:\romshorz\
move stunrun0.zip c:\romshorz\
move stunrun2.zip c:\romshorz\
move stunrun3.zip c:\romshorz\
move stunrun4.zip c:\romshorz\
move stunrun5.zip c:\romshorz\
move stunrune.zip c:\romshorz\
move stunrunj.zip c:\romshorz\
move stunrunp.zip c:\romshorz\
move subhunt.zip c:\romshorz\
move subroc3d.zip c:\romshorz\
move subs.zip c:\romshorz\
move suchipi.zip c:\romshorz\
move suikoenb.zip c:\romshorz\
move sunsetbl.zip c:\romshorz\
move supbtime.zip c:\romshorz\
move supbtimj.zip c:\romshorz\
move superchs.zip c:\romshorz\
move superman.zip c:\romshorz\
move superspy.zip c:\romshorz\
move supertr2.zip c:\romshorz\
move supertr3.zip c:\romshorz\
move suplup.zip c:\romshorz\
move suprgolf.zip c:\romshorz\
move suprleag.zip c:\romshorz\
move suprloco.zip c:\romshorz\
move suprmanj.zip c:\romshorz\
move suprmatk.zip c:\romshorz\
move suprmrio.zip c:\romshorz\
move suprslam.zip c:\romshorz\
move supxevs.zip c:\romshorz\
move surfplnt.zip c:\romshorz\
move surpratk.zip c:\romshorz\
move survarts.zip c:\romshorz\
move susume.zip c:\romshorz\
move sutapper.zip c:\romshorz\
move suzuk8h2.zip c:\romshorz\
move suzuk8hj.zip c:\romshorz\
move suzuka8h.zip c:\romshorz\
move suzume.zip c:\romshorz\
move svf.zip c:\romshorz\
move svolley.zip c:\romshorz\
move svolleyk.zip c:\romshorz\
move svolleyu.zip c:\romshorz\
move svolly91.zip c:\romshorz\
move svs.zip c:\romshorz\
move swa.zip c:\romshorz\
move swcourt.zip c:\romshorz\
move swimmer.zip c:\romshorz\
move swimmera.zip c:\romshorz\
move swimmerb.zip c:\romshorz\
move sws.zip c:\romshorz\
move sws92.zip c:\romshorz\
move sws92g.zip c:\romshorz\
move sws93.zip c:\romshorz\
move sws95.zip c:\romshorz\
move sws96.zip c:\romshorz\
move sws97.zip c:\romshorz\
move sws99.zip c:\romshorz\
move swtrilgy.zip c:\romshorz\
move sxyreact.zip c:\romshorz\
move syvalion.zip c:\romshorz\
move tailg.zip c:\romshorz\
move taitogn.zip c:\romshorz\
move taiwanmb.zip c:\romshorz\
move tank8.zip c:\romshorz\
move tank8a.zip c:\romshorz\
move tank8b.zip c:\romshorz\
move tank8c.zip c:\romshorz\
move tank8d.zip c:\romshorz\
move tankfrce.zip c:\romshorz\
move tankfrcj.zip c:\romshorz\
move tantr.zip c:\romshorz\
move tantrbl.zip c:\romshorz\
move tantrbl2.zip c:\romshorz\
move taotaida.zip c:\romshorz\
move taotaido.zip c:\romshorz\
move tapper.zip c:\romshorz\
move tappera.zip c:\romshorz\
move targ.zip c:\romshorz\
move targc.zip c:\romshorz\
move targeth.zip c:\romshorz\
move tattass.zip c:\romshorz\
move tattassa.zip c:\romshorz\
move tbowl.zip c:\romshorz\
move tbowlj.zip c:\romshorz\
move tbyahhoo.zip c:\romshorz\
move tceptor.zip c:\romshorz\
move tceptor2.zip c:\romshorz\
move tcl.zip c:\romshorz\
move techrom.zip c:\romshorz\n
move teddybb.zip c:\romshorz\
move teddybbo.zip c:\romshorz\
move tehkanwc.zip c:\romshorz\
move tekipaki.zip c:\romshorz\
move tekken.zip c:\romshorz\
move tekken2.zip c:\romshorz\
move tekken2a.zip c:\romshorz\
move tekken2b.zip c:\romshorz\
move tekken3.zip c:\romshorz\
move tekkena.zip c:\romshorz\
move tekkenb.zip c:\romshorz\
move tekkentt.zip c:\romshorz\
move teljan.zip c:\romshorz\
move tengai.zip c:\romshorz\
move teplus2j.zip c:\romshorz\
move term2.zip c:\romshorz\
move term2la1.zip c:\romshorz\
move term2la2.zip c:\romshorz\
move terraf.zip c:\romshorz\
move terrafu.zip c:\romshorz\
move tetris.zip c:\romshorz\
move tetrisaa.zip c:\romshorz\
move tetrisb.zip c:\romshorz\
move tetrisba.zip c:\romshorz\
move tetrisbl.zip c:\romshorz\
move tetrisp.zip c:\romshorz\
move tetrisp2.zip c:\romshorz\
move tetrist.zip c:\romshorz\
move tetrista.zip c:\romshorz\
move tfrceac.zip c:\romshorz\
move tfrceacb.zip c:\romshorz\
move tfrceacj.zip c:\romshorz\
move tgmj.zip c:\romshorz\
move tgtball.zip c:\romshorz\
move tgtballa.zip c:\romshorz\
move thegrid.zip c:\romshorz\
move themj.zip c:\romshorz\
move thetogyu.zip c:\romshorz\
move thief.zip c:\romshorz\
move thnderxj.zip c:\romshorz\
move thndfoxj.zip c:\romshorz\
move thndfoxu.zip c:\romshorz\
move thndrbdj.zip c:\romshorz\
move thndrbld.zip c:\romshorz\
move thndrx2.zip c:\romshorz\
move thndrx2a.zip c:\romshorz\
move thndzone.zip c:\romshorz\
move thoop.zip c:\romshorz\
move thoop2.zip c:\romshorz\
move thrilld.zip c:\romshorz\
move thunderj.zip c:\romshorz\
move thunderx.zip c:\romshorz\
move thundfox.zip c:\romshorz\
move thunt.zip c:\romshorz\
move tickee.zip c:\romshorz\
move tictac.zip c:\romshorz\
move tigeroad.zip c:\romshorz\
move tigerodb.zip c:\romshorz\
move timber.zip c:\romshorz\
move timecris.zip c:\romshorz\
move timecrsa.zip c:\romshorz\
move timek131.zip c:\romshorz\
move timekill.zip c:\romshorz\
move timetunl.zip c:\romshorz\
move tinklpit.zip c:\romshorz\
move tinstar.zip c:\romshorz\
move titlef.zip c:\romshorz\
move titlefu.zip c:\romshorz\
move tkdensho.zip c:\romshorz\
move tkmmpzdm.zip c:\romshorz\
move tknight.zip c:\romshorz\
move tkoboxng.zip c:\romshorz\
move tmek.zip c:\romshorz\
move tmekprot.zip c:\romshorz\
move tmht.zip c:\romshorz\
move tmht2p.zip c:\romshorz\
move tmmjprd.zip c:\romshorz\
move tmnt.zip c:\romshorz\
move tmnt2.zip c:\romshorz\
move tmnt22p.zip c:\romshorz\
move tmnt2a.zip c:\romshorz\
move tmnt2pj.zip c:\romshorz\
move tmnt2po.zip c:\romshorz\
move tmntj.zip c:\romshorz\
move tmntu.zip c:\romshorz\
move tmntua.zip c:\romshorz\
move tnzs.zip c:\romshorz\
move tnzsj.zip c:\romshorz\
move tnzso.zip c:\romshorz\
move toffy.zip c:\romshorz\
move toggle.zip c:\romshorz\
move toki.zip c:\romshorz\
move tokia.zip c:\romshorz\
move tokib.zip c:\romshorz\
move tokij.zip c:\romshorz\
move tokimbsj.zip c:\romshorz\
move tokiu.zip c:\romshorz\
move tokkae.zip c:\romshorz\
move tokyogal.zip c:\romshorz\
move tondemo.zip c:\romshorz\
move tontonb.zip c:\romshorz\
move topgun.zip c:\romshorz\
move tophunta.zip c:\romshorz\
move tophuntr.zip c:\romshorz\
move topland.zip c:\romshorz\
move topracer.zip c:\romshorz\
move topracra.zip c:\romshorz\
move topsecex.zip c:\romshorz\
move topsecrt.zip c:\romshorz\
move topskatr.zip c:\romshorz\
move topspedu.zip c:\romshorz\
move topspeed.zip c:\romshorz\
move toramich.zip c:\romshorz\
move toride2g.zip c:\romshorz\
move tornado1.zip c:\romshorz\
move tornado2.zip c:\romshorz\
move tornbase.zip c:\romshorz\
move toryumon.zip c:\romshorz\
move totcarn.zip c:\romshorz\
move totcarnp.zip c:\romshorz\
move touchgo.zip c:\romshorz\
move tourtab2.zip c:\romshorz\
move tourtabl.zip c:\romshorz\
move toutrun.zip c:\romshorz\
move toutruna.zip c:\romshorz\
move toutrunk.zip c:\romshorz\
move toypop.zip c:\romshorz\
move tp2m32.zip c:\romshorz\
move tpgolf.zip c:\romshorz\
move trackflc.zip c:\romshorz\
move trackfld.zip c:\romshorz\
move trally.zip c:\romshorz\
move transfrm.zip c:\romshorz\
move trckydoc.zip c:\romshorz\
move triothep.zip c:\romshorz\
move triplew1.zip c:\romshorz\
move triplew2.zip c:\romshorz\
move triplfun.zip c:\romshorz\
move triplhnt.zip c:\romshorz\
move triviabb.zip c:\romshorz\
move triviag1.zip c:\romshorz\
move triviag2.zip c:\romshorz\
move triviasp.zip c:\romshorz\
move triviayp.zip c:\romshorz\
move trivquiz.zip c:\romshorz\
move troangel.zip c:\romshorz\
move trog.zip c:\romshorz\
move trog3.zip c:\romshorz\
move trogp.zip c:\romshorz\
move trogpa6.zip c:\romshorz\
move trojan.zip c:\romshorz\
move trojanj.zip c:\romshorz\
move trojanr.zip c:\romshorz\
move trstar.zip c:\romshorz\
move trstarj.zip c:\romshorz\
move trstaro.zip c:\romshorz\
move trstaroj.zip c:\romshorz\
move truco.zip c:\romshorz\
move trucocl.zip c:\romshorz\
move ts2.zip c:\romshorz\
move ts2j.zip c:\romshorz\
move tshingen.zip c:\romshorz\
move tshingna.zip c:\romshorz\
move tshoot.zip c:\romshorz\
move tst_invd.zip c:\romshorz\
move tstrike.zip c:\romshorz\
move ttmahjng.zip c:\romshorz\
move tturf.zip c:\romshorz\
move tturfbl.zip c:\romshorz\
move tturfu.zip c:\romshorz\
move tubeit.zip c:\romshorz\
move tubep.zip c:\romshorz\
move tumblep.zip c:\romshorz\
move tumblep2.zip c:\romshorz\
move tumblepb.zip c:\romshorz\
move tumblepj.zip c:\romshorz\
move turfmast.zip c:\romshorz\
move turtship.zip c:\romshorz\
move twcup98.zip c:\romshorz\
move twinbrat.zip c:\romshorz\
move twinfalc.zip c:\romshorz\
move twinqix.zip c:\romshorz\
move twins.zip c:\romshorz\
move twinspri.zip c:\romshorz\
move twinsqua.zip c:\romshorz\
move twocrude.zip c:\romshorz\
move twotiger.zip c:\romshorz\
move twotigra.zip c:\romshorz\
move tws96.zip c:\romshorz\
move tylz.zip c:\romshorz\
move uballoon.zip c:\romshorz\
move uccops.zip c:\romshorz\
move uccopsj.zip c:\romshorz\
move uchuuai.zip c:\romshorz\
move uecology.zip c:\romshorz\
move ufosensi.zip c:\romshorz\
move ultennis.zip c:\romshorz\
move ultraman.zip c:\romshorz\
move ultramhm.zip c:\romshorz\
move ultratnk.zip c:\romshorz\
move umanclub.zip c:\romshorz\
move umk3.zip c:\romshorz\
move umk3r10.zip c:\romshorz\
move umk3r11.zip c:\romshorz\
move undoukai.zip c:\romshorz\
move undrfire.zip c:\romshorz\
move undrfirj.zip c:\romshorz\
move undrfiru.zip c:\romshorz\
move unsquad.zip c:\romshorz\
move untoucha.zip c:\romshorz\
move uopoko.zip c:\romshorz\
move urashima.zip c:\romshorz\
move usg185.zip c:\romshorz\
move usg252.zip c:\romshorz\
move usg32.zip c:\romshorz\
move usg82.zip c:\romshorz\
move usg83.zip c:\romshorz\
move usg83x.zip c:\romshorz\
move usvsthem.zip c:\romshorz\
move utoukond.zip c:\romshorz\
move vamphalf.zip c:\romshorz\
move vampj.zip c:\romshorz\
move vampja.zip c:\romshorz\
move vampjr1.zip c:\romshorz\
move vanilla.zip c:\romshorz\
move vaportrp.zip c:\romshorz\
move vaportrx.zip c:\romshorz\
move vball.zip c:\romshorz\
move vball2pj.zip c:\romshorz\
move vblokbrk.zip c:\romshorz\
move vbowl.zip c:\romshorz\
move vcircle.zip c:\romshorz\
move vcop.zip c:\romshorz\
move vcop2.zip c:\romshorz\
move vendet2p.zip c:\romshorz\
move vendetao.zip c:\romshorz\
move vendetas.zip c:\romshorz\
move vendetta.zip c:\romshorz\
move vendettj.zip c:\romshorz\
move vendtaso.zip c:\romshorz\
move venture.zip c:\romshorz\
move venture2.zip c:\romshorz\
move venture4.zip c:\romshorz\
move vf.zip c:\romshorz\
move vf2.zip c:\romshorz\
move vf2b.zip c:\romshorz\
move vf2o.zip c:\romshorz\
move vf3.zip c:\romshorz\
move vf3tb.zip c:\romshorz\
move vfkids.zip c:\romshorz\
move vformula.zip c:\romshorz\
move vfremix.zip c:\romshorz\
move vgoalsca.zip c:\romshorz\
move vgoalsoc.zip c:\romshorz\
move vhunt2.zip c:\romshorz\
move vhunt2r1.zip c:\romshorz\
move vhuntj.zip c:\romshorz\
move vhuntjr1.zip c:\romshorz\
move vhuntjr2.zip c:\romshorz\
move victlapw.zip c:\romshorz\
move victnine.zip c:\romshorz\
move victorba.zip c:\romshorz\
move victory.zip c:\romshorz\
move vidvince.zip c:\romshorz\
move viewpoin.zip c:\romshorz\
move vigilant.zip c:\romshorz\
move vigilntj.zip c:\romshorz\
move vigilntu.zip c:\romshorz\
move vindc2r1.zip c:\romshorz\
move vindc2r2.zip c:\romshorz\
move vindctr2.zip c:\romshorz\
move vindice3.zip c:\romshorz\
move vindice4.zip c:\romshorz\
move vindict1.zip c:\romshorz\
move vindict2.zip c:\romshorz\
move vindict4.zip c:\romshorz\
move vindicte.zip c:\romshorz\
move vindictg.zip c:\romshorz\
move vindictr.zip c:\romshorz\
move viofight.zip c:\romshorz\
move viofighu.zip c:\romshorz\
move viostorm.zip c:\romshorz\
move viostrma.zip c:\romshorz\
move viostrmj.zip c:\romshorz\
move viostrmu.zip c:\romshorz\
move vipclub.zip c:\romshorz\
move viper.zip c:\romshorz\
move vitaminc.zip c:\romshorz\
move vmahjong.zip c:\romshorz\
move von.zip c:\romshorz\
move von2.zip c:\romshorz\
move von254g.zip c:\romshorz\
move vonusa.zip c:\romshorz\
move vr.zip c:\romshorz\
move vs2.zip c:\romshorz\
move vs215.zip c:\romshorz\
move vs298.zip c:\romshorz\
move vs29815.zip c:\romshorz\
move vs299.zip c:\romshorz\
move vs2v991.zip c:\romshorz\
move vsav.zip c:\romshorz\
move vsav2.zip c:\romshorz\
move vsava.zip c:\romshorz\
move vsavh.zip c:\romshorz\
move vsavj.zip c:\romshorz\
move vsavu.zip c:\romshorz\
move vsbbalja.zip c:\romshorz\
move vsbbaljb.zip c:\romshorz\
move vsbball.zip c:\romshorz\
move vsbballj.zip c:\romshorz\
move vsfdf.zip c:\romshorz\
move vsgradus.zip c:\romshorz\
move vsgshoe.zip c:\romshorz\
move vshoot.zip c:\romshorz\
move vsmahjng.zip c:\romshorz\
move vsnetscj.zip c:\romshorz\
move vsnetscr.zip c:\romshorz\
move vspinbal.zip c:\romshorz\
move vspinblj.zip c:\romshorz\
move vsskykid.zip c:\romshorz\
move vsslalom.zip c:\romshorz\
move vssoccer.zip c:\romshorz\
move vstennij.zip c:\romshorz\
move vstennis.zip c:\romshorz\
move vstetris.zip c:\romshorz\
move vstriker.zip c:\romshorz\
move vstrikra.zip c:\romshorz\
move vsyard.zip c:\romshorz\
move vsyard2.zip c:\romshorz\
move vulcan.zip c:\romshorz\
move wacko.zip c:\romshorz\
move wakuwak7.zip c:\romshorz\
move wallc.zip c:\romshorz\
move wardner.zip c:\romshorz\
move wardnerj.zip c:\romshorz\
move wargods.zip c:\romshorz\
move warlords.zip c:\romshorz\
move warrior.zip c:\romshorz\
move warriorb.zip c:\romshorz\
move warzard.zip c:\romshorz\
move wb3a.zip c:\romshorz\
move wb3b.zip c:\romshorz\
move wb3ba.zip c:\romshorz\
move wb3bb.zip c:\romshorz\
move wb3bbl.zip c:\romshorz\
move wbdeluxe.zip c:\romshorz\
move wbeachvl.zip c:\romshorz\
move wbml.zip c:\romshorz\
move wbmlb.zip c:\romshorz\
move wbmljb.zip c:\romshorz\
move wbmljo.zip c:\romshorz\
move wboy.zip c:\romshorz\
move wboy2.zip c:\romshorz\
move wboy2u.zip c:\romshorz\
move wboy3.zip c:\romshorz\
move wboyo.zip c:\romshorz\
move wboyu.zip c:\romshorz\
move wc90.zip c:\romshorz\
move wc90a.zip c:\romshorz\
move wc90b.zip c:\romshorz\
move wc90t.zip c:\romshorz\
move wcatcher.zip c:\romshorz\
move wcbowl.zip c:\romshorz\
move wcbwl12.zip c:\romshorz\
move wcbwl161.zip c:\romshorz\
move wcbwl165.zip c:\romshorz\
move wcvol95.zip c:\romshorz\
move wecleman.zip c:\romshorz\
move weddingr.zip c:\romshorz\
move welltris.zip c:\romshorz\
move weststry.zip c:\romshorz\
move wexpresb.zip c:\romshorz\
move wexpresc.zip c:\romshorz\
move wexpress.zip c:\romshorz\
move wfortuna.zip c:\romshorz\
move wfortune.zip c:\romshorz\
move wg3dh.zip c:\romshorz\
move wgp.zip c:\romshorz\
move wgp2.zip c:\romshorz\
move wgpj.zip c:\romshorz\
move wgpjoy.zip c:\romshorz\
move wgpjoya.zip c:\romshorz\
move wh1.zip c:\romshorz\
move wh1h.zip c:\romshorz\
move wh2.zip c:\romshorz\
move wh2j.zip c:\romshorz\
move whizz.zip c:\romshorz\
move whodunit.zip c:\romshorz\
move whoopee.zip c:\romshorz\
move whp.zip c:\romshorz\
move wildfan.zip c:\romshorz\g
move wildplt.zip c:\romshorz\
move willow.zip c:\romshorz\
move willowj.zip c:\romshorz\
move willowje.zip c:\romshorz\
move wilytowr.zip c:\romshorz\
move windheat.zip c:\romshorz\
move wingwar.zip c:\romshorz\
move wingwara.zip c:\romshorz\
move winrun91.zip c:\romshorz\
move winspike.zip c:\romshorz\
move wintbob.zip c:\romshorz\
move winterht.zip c:\romshorz\
move wiseguy.zip c:\romshorz\
move wits.zip c:\romshorz\
move wizdfire.zip c:\romshorz\
move wizwarz.zip c:\romshorz\
move wizzquiz.zip c:\romshorz\
move wizzquza.zip c:\romshorz\
move wjammers.zip c:\romshorz\
move wldcourt.zip c:\romshorz\
move wndrmomo.zip c:\romshorz\
move wof.zip c:\romshorz\
move wofa.zip c:\romshorz\
move wofj.zip c:\romshorz\
move wofu.zip c:\romshorz\
move wolfpack.zip c:\romshorz\
move wonder3.zip c:\romshorz\
move worldc94.zip c:\romshorz\
move wotw.zip c:\romshorz\
move wotwc.zip c:\romshorz\
move wow.zip c:\romshorz\
move wpksoc.zip c:\romshorz\
move wrally.zip c:\romshorz\
move wrally2.zip c:\romshorz\
move wrallya.zip c:\romshorz\
move wrecking.zip c:\romshorz\
move ws.zip c:\romshorz\
move ws89.zip c:\romshorz\
move ws90.zip c:\romshorz\
move wseries.zip c:\romshorz\
move wsf.zip c:\romshorz\
move wwally.zip c:\romshorz\
move wwallyb.zip c:\romshorz\
move wwfmania.zip c:\romshorz\
move wwfsstar.zip c:\romshorz\
move wwfwfest.zip c:\romshorz\
move wwfwfsta.zip c:\romshorz\
move wwfwfstb.zip c:\romshorz\
move wwfwfstj.zip c:\romshorz\
move wwjgtin.zip c:\romshorz\
move xday2.zip c:\romshorz\
move xenophob.zip c:\romshorz\
move xevi3dg.zip c:\romshorz\
move xexex.zip c:\romshorz\
move xexexj.zip c:\romshorz\
move xfiles.zip c:\romshorz\
move xmcota.zip c:\romshorz\
move xmcotaa.zip c:\romshorz\
move xmcotah.zip c:\romshorz\
move xmcotaj.zip c:\romshorz\
move xmcotaj1.zip c:\romshorz\
move xmcotajr.zip c:\romshorz\
move xmcotau.zip c:\romshorz\
move xmen.zip c:\romshorz\
move xmen2p.zip c:\romshorz\
move xmen2pj.zip c:\romshorz\
move xmen6p.zip c:\romshorz\
move xmultipl.zip c:\romshorz\
move xmvsf.zip c:\romshorz\
move xmvsfa.zip c:\romshorz\
move xmvsfb.zip c:\romshorz\
move xmvsfh.zip c:\romshorz\
move xmvsfj.zip c:\romshorz\
move xmvsfjr1.zip c:\romshorz\
move xmvsfjr2.zip c:\romshorz\
move xmvsfu.zip c:\romshorz\
move xmvsfur1.zip c:\romshorz\
move xorworld.zip c:\romshorz\
move xsleena.zip c:\romshorz\
move xsleenab.zip c:\romshorz\
move xybots.zip c:\romshorz\
move xybots0.zip c:\romshorz\
move xybots1.zip c:\romshorz\
move xybotsf.zip c:\romshorz\
move xybotsg.zip c:\romshorz\
move xymg.zip c:\romshorz\
move xyonix.zip c:\romshorz\
move yachtmn.zip c:\romshorz\
move yamyam.zip c:\romshorz\
move yanchamr.zip c:\romshorz\
move yard.zip c:\romshorz\
move yarunara.zip c:\romshorz\
move yesnoj.zip c:\romshorz\
move yiear.zip c:\romshorz\
move yiear2.zip c:\romshorz\
move yokaidko.zip c:\romshorz\
move yosimoto.zip c:\romshorz\
move youkaidk.zip c:\romshorz\
move yujan.zip c:\romshorz\
move yuka.zip c:\romshorz\
move yumefuda.zip c:\romshorz\
move yuyugogo.zip c:\romshorz\
move zedblade.zip c:\romshorz\
move zektor.zip c:\romshorz\
move zero.zip c:\romshorz\
move zerogun.zip c:\romshorz\
move zeroguna.zip c:\romshorz\
move zerogunj.zip c:\romshorz\
move zeropnt.zip c:\romshorz\
move zeropnt2.zip c:\romshorz\
move zeropnta.zip c:\romshorz\
move zeroteaa.zip c:\romshorz\
move zeroteam.zip c:\romshorz\
move zerotrgt.zip c:\romshorz\
move zerowing.zip c:\romshorz\
move zerozone.zip c:\romshorz\
move zintrckb.zip c:\romshorz\
move znpwfv.zip c:\romshorz\
move zombraid.zip c:\romshorz\
move zookeep.zip c:\romshorz\
move zookeep2.zip c:\romshorz\
move zookeep3.zip c:\romshorz\
move zoom909.zip c:\romshorz\
move zunkyou.zip c:\romshorz\
move zupapa.zip c:\romshorz\
move zwackery.zip c:\romshorz\

ECHO.
ECHO.
ECHO Finished moving vertical ROMS to C:\ROMSVERT\
ECHO Moved a possible total of 3779 vertical roms in MAME v0.90
echo And 24 required bios roms copied.
ECHO.
ECHO ENJOY!
ECHO.
GOTO ENND

:ENND
echo.
echo.
ECHO If you find any problems, please let me know
echo                          joymonkey@gmail.com
echo.
pause